Onderhoud - Analyse (lijst)

De lijst Onderhoud - Analyse

Deze lijst bevat gedetailleerde onderhoudskosten voor vaste activa. De lijst kan onderhoudskosten voor vaste activa bevatten voor verschillende periodes, gesplitst op onderhoudssoorten en/of overige categorieën (bijvoorbeeld VA-categorieën).

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Vast activum in te voegen. Bovendien kunt u met de velden op de tabbladen de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

Datumselectie: Klik op de AssistButton en klik vervolgens op een van de twee datumopties die in de lijst kunnen worden gebruikt. U kunt kiezen uit boekingsdatum en VA-boekingsdatum.

Begindatum: Geef hier de eerste datum van de lijst op.

Einddatum: Geef hier de laatste datum van de lijst op.

Bedragveld 1, Bedragveld 2, Bedragveld 3: de lijst bevat drie bedragvelden waarin de onderhoudskosten worden weergegeven, gesplitst per verschillende onderhoudssoort. U kunt in elk van deze velden klikken op de AssistButton voor een overzicht van de beschikbare onderhoudssoorten. Klik op de onderhoudscode voor het onderhoudssoort dat u in de lijst wilt opnemen.

Klik op de AssistButton rechts van elk bedragveld en klik vervolgens op een van de opties: voor begindatum, mutatie of bij einddatum (mutatie is de periode tussen begin- en einddatum). De geselecteerde optie bepaalt hoe de onderhoudsbedragen in de lijst worden berekend.

Groepstotalen: De onderhoudsbedragen in de lijst kunnen in zes verschillende categorieën worden onderverdeeld. Klik op de AssistButton en klik op een van de opties als de vaste activa in categorieën moeten worden verdeeld en totalen moeten worden afgedrukt met behulp van de categorie die u in dit veld hebt opgegeven. Onderhoudskosten voor vaste activa kunnen bijvoorbeeld per VA-categorie worden weergegeven.

Per VA afdrukken: Schakel dit veld in als de bedragen voor elk vast activum in de lijst moeten worden opgenomen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Onderhoud - Detail (lijst)

De lijst Onderhoud - Detail

Deze lijst bevat gedetailleerde informatie over de onderhoudsposten die naar ieder vast activum zijn geboekt voor het afschrijvingsboek dat u hebt opgegeven in de lijst.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Vast activum in te voegen. Bovendien kunt u met de velden op de tabbladen de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

VA-boekingsdatumfilter: geef een datum of tijdsinterval op in dit veld als u de posten in de lijst wilt filteren op de VA-boekingsdatum.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

Nieuwe pagina per vast activum: Schakel dit veld in als de gegevens per vast activum op een aparte pagina moeten worden afgedrukt.

Inclusief teruggeboekte posten: schakel dit selectievakje in als u teruggeboekte posten wilt opnemen in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Onderhoud - Journaal (lijst)

De lijst Onderhoud - Journaal

Deze lijst bevat geboekte onderhoudsposten, gesorteerd en onderverdeeld op journaalnummer. Met filters kunt u precies bepalen welke journaalposten u wilt bekijken. Als er veel posten aanwezig zijn en u geen filters plaatst, zal de lijst zeer veel informatie bevatten.

U kunt de lijst zo instellen dat deze onderdeel vormt van het boekingsproces en daarom kan worden afgedrukt tijdens het boeken. Als u het journaal wilt afdrukken terwijl het dagboek wordt geboekt, klikt u in het dagboek op Boeken, Boeken en afdrukken. U kunt de lijst gebruiken als documentatie voor de geboekte posten of bij controles.

Vul de velden als volgt in:

VA-journaal

Nr.: hier kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande journaalnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Onderhoud - Volgende beurt (lijst)

De lijst Onderhoud - Volgende beurt

Deze lijst vormt een overzicht van alle vaste activa en laat voor elk vast activum de volgende datum zien voor gepland onderhoud en reparaties. De datum wordt voor ieder activum opgehaald uit het veld Volg. onderhoudsbeurt op de VA-kaart.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Vast activum in te voegen. Bovendien kunt u met de velden op de tabbladen de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Geef hier de eerste datum van de lijst op. Vaste activa waarvoor een volgende onderhoudsbeurt is gepland vóór de datum in dit veld, worden niet in de lijst opgenomen.

Einddatum: Geef hier de laatste datum van de lijst op. Vaste activa waarvoor een volgende onderhoudsbeurt is gepland na de datum in dit veld, worden niet in de lijst opgenomen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


VA-boekingsgroep - Mutatie (lijst)

De lijst VA-boekingsgroep - Mutatie

Deze lijst bevat de mutaties die per VA-boekingsgroep zijn geboekt in de VA-posten. Als een afschrijvingsboek is geïntegreerd met het grootboek, moeten de bedragen in deze lijst gelijk zijn aan de mutaties op de grootboekrekeningen die zijn toegewezen aan de VA-boekingsgroepen. Daarom kan de lijst worden gebruikt bij de reconciliatie van VA-posten en grootboekposten.

Deze lijst bestaat uit twee delen. Het eerste deel toont per VA-boekingsgroep de mutaties op de afzonderlijke grootboekrekeningen. Het tweede deel toont de totale mutatie per grootboekrekening voor alle VA-boekingsgroepen.

Op het tabblad VA-afschrijvingsboek kunt u filters instellen om de lijst te beperken tot specifieke afschrijvingsboeken, vaste activa of VA-boekingsgroepen. Op het tabblad Opties kunt u een aantal opties kiezen om de lijst aan speciale eisen aan te passen.

Vul de velden op de tabbladen als volgt in:

VA-afschrijvingsboek

VA-nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

VA-boekingsgroep: hier kunt u de VA-boekingsgroepen opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Klik op de pijl omhoog in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: In dit veld vult u in op welke datum de lijst moet beginnen.

Einddatum: In dit veld vult u in op welke datum de lijst moet eindigen.

Alleen tot. per GB-rek.: schakel dit selectievakje in als de lijst voor alle VA-boekingsgroepen alleen de totale mutatie per grootboekrekening moet weergeven (het tweede deel van de lijst).

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


VA-dagboek - Controle (lijst)

De lijst VA-dagboek - Controle

Deze lijst bevat de dagboekregels in een VA-dagboek. U kunt de lijst gebruiken om de inhoud van een dagboek te controleren voor u de dagboekregels boekt.

Wanneer u de lijst afdrukt met de knop Boeken in het dagboekvenster, wordt automatisch een filter geplaatst voor de betreffende dagboeksjabloon en de betreffende dagboekbatch. In dat geval hoeft u niets op de tabbladen in te vullen. Wanneer u de lijst echter vanuit het lijstoverzicht afdrukt, kunt u met filters zelf bepalen welke gegevens u in de lijst wilt opnemen. Vul de velden op de tabbladen als volgt in:

VA-dagboekbatch

Dagboeksjabloon: hier kunt u de naam opgeven van de VA-dagboeksjablonen die in de lijst moeten worden opgenomen. Klik op de AssistButton in het veld Veld voor een overzicht van de bestaande sjablonen.

Naam: hier kunt u de naam opgeven van de VA-dagboekbatch die in de lijst moeten worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

VA-dagboekregel

VA-boekingsdatum: wanneer u alleen dagboekregels in de lijst wilt opnemen die op een bepaalde dag zijn geboekt, vult u hier de betreffende VA-boekingsdatum in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


VA-documentnrs. (lijst)

De lijst VA-documentnrs.

Deze lijst bevat een overzicht van VA-posten, gesorteerd op documentsoort en -nummer. De lijst bevat het documentsoort, het documentnummer, de boekingsdatum en de broncode van de post, de omschrijving en het nummer van het vaste activum, enz. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn geboekt op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Druk op F3 en klik vervolgens op de AssistButton in het veld Veld om extra velden op het tabblad VA-posten in te voegen. Vul de velden als volgt in:

VA-post

Documentsoort: hier kunt u het soort document opgeven van de posten die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de documentsoorten waaruit u kunt kiezen.

Documentnr.: hier kunt u de documentnummers opgeven van de posten die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Vast activum - Aanschaffingen (lijst)

De lijst Vast activum - Aanschaffingen

Met de lijst Vast activum - Aanschaffingen kunt u alle informatie afdrukken over een vast activum waarvan de aanschafdatum binnen een bepaalde periode ligt. In de lijst wordt het volgende weergegeven: het VA-nummer, de omschrijving, de verantwoordelijke persoon, de VA-vestiging, het serienummer en de aanschafdatum. Open het opvraagformulier van de lijst [image] Vast activum - Aanschaffingen.

Als u meer gegevens wilt opnemen, kunt u extra velden voor de lijst selecteren. Klik hiervoor op het veld Veld en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat de lijst alle records.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld om de lijst op het scherm te bekijken. Klik op Annuleren om de lijst op te slaan en later af te drukken (de lijst wordt automatisch opgeslagen).

U kunt de gegevens in de lijst filteren door in het veld Filter de relevante gegevens als volgt in te vullen:

Tabblad Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: laat het veld leeg als u gebudgetteerde activa in de lijst wilt opnemen. Kies Nee als u geen gebudgetteerde activa wilt opnemen en Ja als u als u de gebudgetteerde activa alleen wilt kopiëren.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters voor de lijst.

Opties (tabblad)

Afschrijvingsboek: selecteer de code voor het afschrijvingsboek dat u in de lijst wilt opnemen.

Aanschafperiode: voer een begin- en einddatum voor de aanschafperiode in.

Incl. nog niet aangeschafte vaste activa: schakel dit selectievakje in als u een vast activum in de lijst wilt opnemen waarvoor de eerste aanschafkosten nog niet zijn geboekt.

Klik op Sorteren als u de records in een van de velden in de lijst in aflopende of oplopende volgorde wilt rangschikken (bijvoorbeeld numeriek of alfabetisch). Selecteer het betreffende veld onder Sleutel in het venster Sorteren. Geef vervolgens de volgorde aan (Oplopend of Aflopend) en klik op OK.


Vast activum - Analyse (lijst)

De lijst Vast activum - Analyse

Deze lijst bevat een analyse van uw vaste activa, met diverse soorten gegevens voor zowel individuele activa als groepen activa. Op het tabblad Vast activum kunt u filters instellen als u alleen bepaalde vaste activa in de lijst wilt opnemen. Op het tabblad Opties kunt u een aantal opties kiezen om de lijst aan speciale eisen aan te passen.

Alle datums met betrekking tot deze lijst zijn VA-boekingsdatums. (De lijst Vast activum - Fin. analyse, die overeenkomt met deze lijst, maakt gebruik van boekingsdatums.) De bedragen in deze lijst worden berekend op basis van VA-posten.

Vul de velden op de tabbladen als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: geef Ja op in het veld Filter als de lijst uitsluitend gebudgetteerde activa moet bevatten. Als u gebudgetteerde activa niet wilt opnemen in de batchverwerking, geeft u Nee op in dit veld.

Klik op de pijl omhoog in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

Begindatum: In dit veld vult u in op welke datum de lijst moet beginnen.

Einddatum: In dit veld vult u in op welke datum de lijst moet eindigen.

Datumveld 1 en Datumveld 2: De lijst bevat twee datumkolommen, waarin twee soorten datums kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare soorten.

Bedragveld 1, Bedragveld 2 en Bedragveld 3: De lijst bevat drie bedragkolommen, waarin drie soorten bedragen kunnen worden weergegeven. In elk bedragveld klikt u op de AssistButton en selecteert u een van de elf beschikbare soorten.

Klik op de AssistButton rechts van elk bedragveld en selecteer de manier waarop de bedragen moeten worden berekend. De opties hebben betrekking op de begin- en de einddatum. (Mutatie geeft de periode tussen deze twee datums aan.)

Groepstotalen: U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.

Per VA afdrukken: Schakel dit veld in als er per vast activum een regel moet worden afgedrukt.

Alleen verkochte activa: Schakel dit veld in als er uitsluitend informatie voor verkochte activa moet worden weergegeven.

Incl. budget: Schakel dit veld in als u de toekomstige afschrijving en boekwaarde wilt berekenen. Dit is alleen van toepassing als u "Afschrijving" en "Boekwaarde" hebt geselecteerd voor Bedragveld 1, 2 of 3.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Vast activum - Boekwaarde 01 (lijst)

De lijst Vast activum - Boekwaarde 01

Deze lijst bevat gedetailleerde informatie over aanschafkosten, afschrijving en boekwaarde voor zowel individuele activa als groepen activa. Voor elk van deze drie bedragsoorten worden de bedragen aan het eind en aan het begin van een opgegeven periode berekend, en voor de periode zelf.

Vul de velden op de tabbladen als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: geef Ja op in het veld Filter als de lijst uitsluitend gebudgetteerde activa moet bevatten. Als u gebudgetteerde activa niet wilt opnemen in de batchverwerking, geeft u Nee op in dit veld.

Klik op de pijl omhoog in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

Begindatum: In dit veld vult u in op welke datum de lijst moet beginnen.

Einddatum: In dit veld vult u in op welke datum de lijst moet eindigen.

Groepstotalen: U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.

Per VA afdrukken: Schakel dit veld in als er per vast activum een regel moet worden afgedrukt.

Incl. budget: Schakel dit veld in als u de berekende toekomstige afschrijving (en dus ook een berekende toekomstige boekwaarde) wilt opnemen in de lijst. Als u dit veld inschakelt, bevat de kolom "Afschrijving in periode" zowel geboekte afschrijvingen als afschrijvingen die zijn berekend t/m de opgegeven einddatum voor de lijst. Als u het veld niet inschakelt, bevat de kolom uitsluitend geboekte afschrijvingen. In beide gevallen betekent "geboekte afschrijvingen": de afschrijvingen die zijn geboekt in de periode tussen de begin- en de einddatum.

Attentie

Stel de printer in op liggend afdrukken voordat u de lijst afdrukt (klik op Bestand, Printerinstellingen en wijzig de afdrukrichting).

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Vast activum - Boekwaarde 02 (lijst)

De lijst Vast activum - Boekwaarde 02

Deze lijst bevat gedetailleerde informatie over aanschafkosten, afschrijving, waardevermeerdering, waardevermindering en boekwaarde voor zowel individuele activa als groepen activa. Voor elk van deze categorieën worden de bedragen aan het eind en aan het begin van een opgegeven periode berekend, en voor de periode zelf.

Vul de velden op de tabbladen als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: geef Ja op in het veld Filter als de lijst uitsluitend gebudgetteerde activa moet bevatten. Als u gebudgetteerde activa niet wilt opnemen in de batchverwerking, geeft u Nee op in dit veld.

Klik op de pijl omhoog in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

Begindatum: In dit veld vult u in op welke datum de lijst moet beginnen.

Einddatum: In dit veld vult u in op welke datum de lijst moet eindigen.

Groepstotalen: U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.

Per VA afdrukken: Schakel dit veld in als de informatie voor ieder vast activum apart moet worden afgedrukt.

Incl. budget: Schakel dit veld in als u de berekende toekomstige afschrijving (en dus ook een berekende toekomstige boekwaarde) wilt opnemen in de lijst. Als u dit veld inschakelt, bevat de kolom "Afschrijving in periode" zowel geboekte afschrijvingen als afschrijvingen die zijn berekend t/m de opgegeven einddatum voor de lijst. Als u het veld niet inschakelt, bevat de kolom uitsluitend geboekte afschrijvingen. In beide gevallen betekent "geboekte afschrijvingen": de afschrijvingen die zijn geboekt in de periode tussen de begin- en de einddatum.

Incl. herindelingsposten: Schakel dit selectievakje in als u aanschafkosten en afschrijvingsposten wilt opnemen die zijn gemarkeerd als herindelingsposten. Deze posten worden in een aparte kolom afgedrukt.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Vast activum - Detail (lijst)

De lijst Vast activum - Detail

Deze lijst bevat gedetailleerde informatie over de VA-posten die voor ieder vast activum naar een specifiek afschrijvingsboek zijn geboekt.

Vul de velden op de tabbladen als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: geef Ja op in het veld Filter als de lijst uitsluitend gebudgetteerde activa moet bevatten. Als u gebudgetteerde activa niet wilt opnemen in de batchverwerking, geeft u Nee op in dit veld.

VA-boekingsdatumfilter: geef een datum of datuminterval op om te bepalen (per VA-boekingsdatum) welke posten in de lijst moeten worden opgenomen.

Klik op de pijl omhoog in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

Nieuwe pagina per activum: Schakel dit veld in als elk vast activum op een nieuwe pagina moet worden afgedrukt.

Inclusief teruggeboekte posten: schakel dit selectievakje in als u teruggeboekte posten wilt opnemen in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Vast activum - Fin. analyse (lijst)

De lijst Vast activum - Fin. analyse

Deze lijst bevat een analyse van uw vaste activa, met diverse soorten gegevens voor zowel individuele activa als groepen activa. Op het tabblad Vast activum kunt u filters instellen als u alleen bepaalde vaste activa in de lijst wilt opnemen. Op het tabblad Opties kunt u een aantal opties kiezen om de lijst aan speciale eisen aan te passen.

Alle datums met betrekking tot deze lijst zijn boekingsdatums. (De lijst Vast activum - Analyse, die overeenkomt met deze lijst, maakt gebruik van VA-boekingsdatums.) De bedragen in deze lijst worden berekend op basis van VA-posten. Als het huidige afschrijvingsboek is geïntegreerd met het grootboek, zijn de bedragen in de lijst feitelijk ook grootboekposten.

Vul de velden op de tabbladen als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: Laat het veld leeg als u gebudgetteerde activa in de batchverwerking wilt opnemen. Kies Nee als u geen gebudgetteerde activa wilt opnemen en Ja als u de gebudgetteerde activa alleen wilt kopiëren.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters voor de lijst.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

Begindatum: In dit veld vult u in op welke datum de lijst moet beginnen.

Einddatum: In dit veld vult u in op welke datum de lijst moet eindigen.

Datumveld 1 en Datumveld 2: De lijst bevat twee datumkolommen, waarin twee soorten datums kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare datumsoorten.

Bedragveld 1, Bedragveld 2 en Bedragveld 3: De lijst bevat drie bedragkolommen, waarin drie soorten bedragen kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare soorten.

Klik op de AssistButton rechts van elk bedragveld en selecteer een van de drie beschikbare opties om de aard van de bedragen in het bijbehorende bedragveld te bepalen:

  • (Blanco) - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomt met de optie in het bedragveld.

  • Afvoeren - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomst met de optie in het bedragveld, als deze posten naar buitengebruikstellingsrekeningen zijn geboekt (er verschijnt uitsluitend een bedrag voor verkochte activa).

  • Restwaarde - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomst met de optie in het bedragveld, als deze posten naar tegenrekeningen voor buitengebruikstelling zijn geboekt. U kunt deze optie alleen selecteren als u Waardevermindering, Waardevermeerdering, Vrij 1 of Vrij 2 hebt geselecteerd in het bijbehorende bedragveld. Er verschijnen alleen bedragen als u (in de tabel VA-boekingssoortinstellingen) hebt opgegeven dat de bedragen die met het boekingssoort in het bedragveld zijn geboekt, niet worden meegeteld bij de verlies-/winstberekening.

Groepstotalen: U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.

Per VA afdrukken: Schakel dit veld in als er per vast activum een regel moet worden afgedrukt.

Alleen verkochte activa: Schakel dit veld in als er uitsluitend informatie voor verkochte activa moet worden weergegeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Vast activum - Gesch. waarde (lijst)

De lijst Vast activum - Gesch. waarde

In de lijst Vast activum - Geschatte waarde wordt de berekende toekomstige afschrijving en boekwaarde weergegeven. Het is mogelijk om de lijst per afschrijvingsboek af te drukken.

Het programma berekent de geschatte afschrijving voor twee periodes:

  • Voor de eerste periode worden de datums in de velden Geboekte posten vanaf en Datum eerste afschr. gebruikt. Als u een datum opgeeft die voor de laatste geboekte afschrijvingspost ligt, wordt de afschrijving pas vanaf de eerste afschrijvingsdatum berekend.

  • Voor de tweede periode worden de datums in de velden Datum eerste afschr. en Datum laatste afschrijving gebruikt. Het afschrijvingsbedrag dat voor de tweede periode wordt berekend, kan als een enkel bedrag worden weergegeven of als meerdere bedragen, gesplitst per tijdsinterval dat is opgegeven in het veld Aantal dagen in periode.

Open het opvraagformulier van de lijst [image] Vast activum - Geschatte waarde.

Als u meer informatie wilt opnemen, kunt u extra velden selecteren om op te nemen in de lijst. Klik hiervoor op het veld Veld en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat de lijst alle records.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld om de lijst op het scherm te bekijken. Klik op Annuleren om de lijst op te slaan en later af te drukken (de lijst wordt automatisch opgeslagen).

U kunt de gegevens in de lijst filteren door in het veld Filter de relevante gegevens als volgt in te vullen:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: Laat het veld leeg als u gebudgetteerde activa in de batchverwerking wilt opnemen. Kies Nee als u geen gebudgetteerde activa wilt opnemen en Ja als u de gebudgetteerde activa alleen wilt kopiëren.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters voor de lijst.

Opties

Afschrijvingsboek: Selecteer de code voor het afschrijvingsboek dat u in de lijst wilt opnemen.

Datum eerste afschr.: Geef de datum op die wordt gebruikt als eerste datum van de periode waarvoor u de geschatte afschrijving wilt berekenen.

Datum laatste afschrijving: Geef de datum op die wordt gebruikt als laatste datum van de periode waarvoor u de geschatte afschrijving wilt berekenen. Deze datum moet later zijn dan de datum in het bovenstaande veld Datum eerste afschr.

Aantal dagen: Voer de duur van de perioden tussen de datums van de eerste en laatste afschrijving in. De afschrijving wordt vervolgens voor elke periode berekend. Als u dit veld leeg laat, wordt het automatisch ingesteld op het aantal dagen in een boekjaar, gewoonlijk 360.

Aantal dagen in 1e periode: Geef het aantal dagen op dat voor de berekening van de afschrijving moet worden gebruikt vanaf de eerste afschrijvingsdatum, ongeacht het aantal werkelijke dagen vanaf de laatste afschrijvingspost. Het getal dat u hier invult, werkt niet door op het totaal aantal dagen vanaf de begin- t/m de einddatum.

Geboekte posten vanaf: Voer een datum in als u geboekte posten wilt opnemen in de lijst. De lijst bevat alle soorten posten die zijn geboekt vanaf de betreffende VA-boekingsdatum.

Groepstotalen: Voer een groepstype in als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.

Kopiëren naar budgetnaam: Selecteer de naam van het budget waar u de geschatte waarden naar wilt kopiëren.

Tegenrek. invoegen: Schakel dit selectievakje in als er automatisch budgetposten met tegenrekeningen moeten worden ingevoegd.

Per VA afdrukken: Schakel dit selectievakje in als de informatie voor ieder vast activum afzonderlijk moet worden afgedrukt.

Afvoer (Schatting): Schakel dit selectievakje in als de geschatte afvoer in de lijst moet worden opgenomen. de inhoud van de velden Verwachte opbrengst bij BGS en Verwachte BGS-datum in de VA-afschrijvingsboeken.

Bedr. per periode afdrukken: Schakel dit selectievakje in als de laatste pagina van de lijst een samenvatting van de berekende afschrijving voor alle activa moet bevatten.

Boekhoudperiode gebruiken: Schakel dit selectievakje in als de periodes tussen de begin- en einddatum overeen moeten komen met de boekhoudperiodes die u hebt opgegeven in de tabel Boekingsperiode. Als u dit veld inschakelt, wordt het veld Aantal dagen leeg gemaakt.


Vast activum - Journaal (lijst)

De lijst Vast activum - Journaal

Deze lijst bevat geboekte VA-posten, gesorteerd en onderverdeeld op journaalnummer. Met filters kunt u precies bepalen welke journaalposten u wilt bekijken. Als er veel posten aanwezig zijn en u geen filters plaatst, zal de lijst zeer veel informatie bevatten.

U kunt de lijst in het boekingsproces integreren. U kunt de lijst dan afdrukken terwijl u boekt. Als u het journaal tijdens het boeken van het dagboek wilt afdrukken, klikt u op de knop Boeken en kiest u Boeken en afdrukken in het dagboek. U kunt de lijst gebruiken als documentatie voor de geboekte posten of bij controles.

Vul de velden op de tabbladen als volgt in:

VA-journaal

Nr.: hier kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande journaalnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Vast activum - Lijst (lijst)

De lijst Vast activum - Lijst

Deze lijst bevat basisinformatie over ieder vast activum.

Vul de velden op de tabbladen als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de lijst. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: Laat het veld leeg als u gebudgetteerde activa in de batchverwerking wilt opnemen. Kies Nee als u geen gebudgetteerde activa wilt opnemen en Ja als u de gebudgetteerde activa alleen wilt kopiëren.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters voor de lijst.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.

Nieuwe pagina per activum: Schakel dit veld in als elk vast activum op een nieuwe pagina moet worden afgedrukt.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verzekering - Analyse (lijst)

De lijst Verzekering - Analyse

Deze lijst bevat diverse informatie over verzekeringspolissen, zoals jaarpremies, polisdekking en het bedrag van de onder-/oververzekering, op basis van de waarde van de vaste activa waarvoor een verzekering nodig is, op de huidige datum.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op de tabbladen de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Verzekering

Nr.: hier kunt u de nummers opgeven van de verzekeringspolissen die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande verzekeringsnummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de verzekeringspolissen die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de verzekeringspolissen die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Per verzek.-nr. afdrukken: Schakel dit veld in als de bedragen voor iedere verzekeringspolis in de lijst moeten worden opgenomen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verzekering - Dekking detail (lijst)

De lijst Verzekering - Dekking detail

Deze lijst bevat de individuele vaste activa die aan iedere verzekeringspolis zijn gekoppeld. Per verzekeringspolis laat de lijst een of meer bedragen voor ieder activum zien. Dit zijn de bedragen waarvoor verzekering nodig is. Ze kunnen verschillen van de werkelijke verzekeringsdekking.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op de tabbladen de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Verzekering

Nr.: hier kunt u de nummers opgeven van de verzekeringspolissen die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande verzekeringsnummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de verzekeringspolissen die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de verzekeringspolissen die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Datumfilter: geef een datum op als u de informatie wilt filteren op een specifieke datum of tijdsinterval.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Nieuwe pagina per verzekeringsnr.: Schakel dit veld in als de gegevens per verzekeringspolis op een aparte pagina moeten worden afgedrukt.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verzekering - Journaal (lijst)

De lijst Verzekering - Journaal

Deze lijst bevat geboekte verzekeringsposten, gesorteerd en onderverdeeld op journaalnummer. Met filters kunt u precies bepalen welke journaalposten u wilt bekijken. Als er veel posten aanwezig zijn en u geen filters plaatst, zal de lijst zeer veel informatie bevatten.

U kunt de lijst zo instellen dat deze onderdeel vormt van het boekingsproces en daarom kan worden afgedrukt tijdens het boeken. Als u het journaal wilt afdrukken terwijl het dagboek wordt geboekt, klikt u in het dagboek op Boeken, Boeken en afdrukken. U kunt de lijst gebruiken als documentatie voor de geboekte posten of bij controles.

Vul de velden als volgt in:

Verzekeringsjournaal

Nr.: hier kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande journaalnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verzekering - Lijst (lijst)

De lijst Verzekering - Lijst

Deze lijst bevat diverse informatie over verzekeringspolissen, zoals ingangsdatums, verzekeringsmaatschappijen, polisnummers, jaarpremies, polisdekking en het soort verzekering dat door de polissen wordt gedekt (bijvoorbeeld diefstal of brand). Per verzekeringspolis worden de actuele gegevens (zoals ze op de huidige datum zijn geregistreerd) weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Verzekering in te voegen. Vul de velden als volgt in:

Verzekering

Nr.: hier kunt u de nummers opgeven van de verzekeringspolissen die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande verzekeringsnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verzekering - Onverzekerde VA (lijst)

De lijst Verzekering - Onverzekerde VA

In deze lijst worden de individuele vaste activa weergegeven waarvoor nog geen bedragen naar een verzekeringspolis zijn geboekt. Voor ieder vast activum worden de aanschafkosten, gecumuleerde afschrijving en boekwaarde weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Vast activum in te voegen. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verzekering - Tot. verz. waarde (lijst)

De lijst Verzekering - Tot. verz. waarde

Deze lijst bevat voor ieder vast activum de bedragen die u naar elke verzekeringspolis hebt geboekt. De posten in de lijst komen overeen met de posten in de tabel Verzekeringsdekkingspost. De weergegeven bedragen per activum kunnen hoger of lager zijn dan de werkelijke verzekeringsdekking. Ze kunnen bovendien afwijken van de werkelijke boekwaarde van het activum.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton in het veld om extra velden op het tabblad Vast activum in te voegen. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de lijst. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Verzekeringsdagboek - Controle (lijst)

De lijst Verzekeringsdagboek - Controle

Deze lijst bevat de dagboekregels in een verzekeringsdagboek. U kunt de lijst gebruiken om de inhoud van een dagboek te controleren voor u de dagboekregels boekt.

Wanneer u de lijst afdrukt met de knop Boeken in het dagboekvenster, wordt automatisch een filter geplaatst voor de betreffende dagboeksjabloon en de betreffende dagboekbatch. In dat geval hoeft u niets op de tabbladen in te vullen. Wanneer u de lijst echter vanuit het lijstoverzicht afdrukt, kunt u met filters zelf bepalen welke gegevens u in de lijst wilt opnemen. Vul de velden op de tabbladen als volgt in:

Verzekeringsdagboekbatch

Dagboeksjabloon: hier kunt u de naam opgeven van de verzekeringsdagboeksjabloon die in de lijst moet worden opgenomen. Klik op de AssistButton in het veld Veld voor een overzicht van de bestaande sjablonen.

Naam: hier kunt u de naam opgeven van de verzekeringsdagboekbatch die in de lijst moeten worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de ingestelde filters te bekijken.

Verzekeringsdagboekregel

Boekingsdatum: wanneer u alleen dagboekregels in de lijst wilt opnemen die op een bepaalde dag zijn geboekt, vult u hier de betreffende boekingsdatum in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Afschrijving berekenen (batchverwerking)

De batchverwerking Afschrijving berekenen

Met deze batchverwerking kunt u de periodieke afschrijving berekenen.

De batchverwerking berekent de afschrijving op basis van de voorwaarden die u hebt opgegeven in de batchverwerking. Het VA-afschrijvingsboek dat aan de vaste activa is gekoppeld, bepaalt de afschrijvingsmethode, de begindatum van de afschrijving en de VA-boekingsgroep die in deze batchverwerking wordt gebruikt. Als de geselecteerde vaste activa in de batchverwerking zijn geïntegreerd met het grootboek, (zoals gedefinieerd in het afschrijvingsboek dat in de batchverwerking wordt gebruikt), worden de posten naar het VA-financieel dagboek verplaatst. Als dit niet het geval is, worden de posten naar het VA-dagboek verplaatst. U kunt het dagboek vervolgens boeken, of de posten eventueel voor het boeken aanpassen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Vaste Activa in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Alleen budget: geef Ja op in dit veld als de batchverwerking uitsluitend de afschrijving moet berekenen voor gebudgetteerde activa. Als u gebudgetteerde activa niet wilt opnemen in de batchverwerking, geeft u Nee op in dit veld.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: klik op de AssistButton en vervolgens op het afschrijvingsboek dat in de batchverwerking moet worden opgenomen.

VA-boekingsdatum: Geef de VA-boekingsdatum op die in de batchverwerking moet worden gebruikt. Deze datum wordt als einddatum gebruikt bij het berekenen van de afschrijving. Als er al eerder afschrijving is geboekt voor het activum, wordt de VA-boekingsdatum van de laatste afschrijvingpost gebruikt als begindatum bij het berekenen van de afschrijving. Als dit de eerste afschrijvingpost voor het activum is, wordt het veld Begindatum afschr., zoals gedefinieerd in het venster Afschrijvingsboeken, gebruikt als begindatum bij het berekenen van de afschrijving.

28 of 29 februari (afhankelijk van een schrikkeljaar) en de 30ste en 31ste (voor de overige maanden in het jaar) worden als laatste datum van de maand aangemerkt. Als een van deze datums bijvoorbeeld in de laatste afschrijvingspost is gebruikt, en u geeft de eerste datum van de volgende maand op in het veld VA-boekingsdatum van de batchverwerking, wordt de afschrijving voor één dag berekend.

Met behulp van de onderstaande velden kunt u het aantal afschrijvingsdagen bepalen dat moet worden gebruikt om de afschrijving te berekenen.

Vast aantal dagen gebr.: Schakel dit veld in als het aantal dagen dat in het onderstaande veld is opgegeven, moet worden gebruikt bij het berekenen van de afschrijving.

Vast aantal dagen: Geef hier een aantal op als dit aantal dagen moet worden gebruikt bij de berekening van de afschrijving. (U moet dan ook het veld hierboven inschakelen.)

Boekingsdatum: Geef de boekingsdatum op die in de batchverwerking moet worden gebruikt. Als u het veld Zelfde VA/GB-boekingsdatum hebt ingeschakeld in de tabel Afschrijvingsboek, kunt u dit veld leeg laten en hoeft u alleen het bovenstaande veld VA-boekingsdatum in te vullen. De boekingsdatum wordt naar de resulterende dagboekregels gekopieerd.

Documentnr.: Laat dit veld leeg als u nummerreeksen hebt ingesteld voor de VA-dagboekbatch in de tabel Nr.-reeks en het dagboek leeg is. De batchverwerking vult het volgende beschikbare nummer uit de nummerreeks automatisch in op de resulterende dagboekregels.

Omschrijving: Geef hier een omschrijving op voor de dagboekposten die tijdens de batchverwerking worden gevormd.

Tegenrek. invoegen: Schakel dit veld in als de batchverwerking automatisch tegenrekeningen moet invoegen in het resulterende dagboek. De batchverwerking gebruikt de rekeningen die u hebt gedefinieerd in de tabel VA-boekingsgroep.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Afschrijvingsboek kopiëren (batchverwerking)

De batchverwerking Afschrijvingsboek kopiëren

Met deze batchverwerking kunt u de door u opgegeven posten van het ene afschrijvingsboek naar het andere afschrijvingsboek kopiëren. De posten worden niet naar het nieuwe afschrijvingsboek geboekt, maar worden als regels ingevoegd in een VA-financieel dagboek of een VA-dagboek. Bepalend hiervoor is of het nieuwe afschrijvingsboek is geïntegreerd met het grootboek.

Open het venster [image] Afschrijvingsboek en klik vervolgens op Functies, Afschrijvingsboek kopiëren.

Voordat u de batchverwerking kunt uitvoeren, moet u het afschrijvingboek instellen waarnaar u wilt kopiëren. Bovendien moeten de VA-dagboekinstellingen zijn ingevuld.

Vul de velden op de tabbladen als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de batchverwerking. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: hier kunt u de VA-categorieën opgeven die u wilt opnemen in de batchverwerking. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: hier kunt u de VA-subcategorieën opgeven die u wilt opnemen in de batchverwerking. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Kopiëren van dagboek: Klik op de AssistButton en selecteer het afschrijvingsboek waaruit u wilt kopiëren.

Kopiëren naar dagboek: Klik op de AssistButton en selecteer het afschrijvingsboek waarnaar u wilt kopiëren.

Begindatum: In dit veld geeft u op vanaf welke datum de posten moeten worden gekopieerd.

Einddatum: In dit veld geeft u op tot welke datum de posten moeten worden gekopieerd.

Documentnr.: Laat dit veld leeg als u automatische documentnummering gebruikt in de dagboekbatch waarnaar de posten worden gekopieerd. Als u geen automatische nummering gebruikt, moet u in dit veld een documentnummer invullen.

Omschrijving: Geef een beschrijvende tekst op.

Tegenrek. invoegen: Schakel dit veld in als er automatisch dagboekregels met tegenrekeningen moeten worden ingevoegd. Dit is alleen van toepassing als u kopieert naar een afschrijvingsboek dat met het grootboek is geïntegreerd.

Aanschafkosten: Schakel dit veld in als de posten voor aanschafkosten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.

Afschrijving: Schakel dit veld in als de afschrijvingsposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.

Waardevermindering: Schakel dit veld in als de waardeverminderingsposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.

Waardevermeerdering: Schakel dit veld in als de waardevermeerderingsposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.

Vrij 1: Schakel dit veld in als de posten voor vrij 1 naar het nieuwe afschrijvingsboek moeten worden gekopieerd.

Vrij 2: Schakel dit veld in als de posten voor vrij 2 naar het nieuwe afschrijvingsboek moeten worden gekopieerd.

Restwaarde: Schakel dit veld in als de restwaardeposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.

Buitengebruikstelling: Schakel dit veld in als de buitengebruikstellingsposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Cijfersomtabel maken (batchverwerking)

De batchverwerking Cijfersomtabel maken

Met de batchverwerking Cijfersomtabel maken kunt u een afschrijvingstabel instellen voor de afschrijvingsmethode Cijfersom.

Stel ten eerste een nieuwe afschrijvingsmethode in in het venster Afschr.-methode en klik vervolgens op Functies, Cijfersomtabel maken.

Geef in het veld Aantal jaren op gedurende hoeveel jaren u het vaste activum wilt afschrijven.

Als u op OK klikt om de batchverwerking uit te voeren, wordt een afschrijvingstabel gemaakt op de lijnen in het venster Afschr.-methode.

Voorbeeld

Wanneer een vast activum gedurende vier jaar wordt afgeschreven, wordt de jaarlijkse afschrijving als volgt berekend:

Cijfersom = 1 + 2 + 3 + 4 = 10

Afschrijving

Eerste jaar = 4/10

Tweede jaar = 3/10

Derde jaar = 2/10

Vierde jaar = 1/10

Als u 4 opgeeft in het veld Aantal jaren en de batchverwerking Cijfersom maken uitvoert, wordt de volgende afschrijvingstabel gemaakt:

Periodenr. | Afschr.-% per periode
1 | 40.00
2 | 30.00
3 | 20.00
4 | 10.00


Lege VA-jnl. verwijderen (batchverwerking)

De batchverwerking Lege VA-jnl. verwijderen

Met deze batchverwerking kunt u de lege journalen verwijderen die zijn ontstaan na uitvoering van de volgende batchverwerkingen: VA-posten comprimeren en Onderhoudsposten comprimeren.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

VA-journaal

Aangemaakt op: hier kunt u aangeven dat alleen journalen met posten die op een bepaalde dag of binnen een bepaalde periode zijn gemaakt, in de batchverwerking worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Lege verzek.-jnl. verwijderen (batchverwerking)

De batchverwerking Lege verzek.-jnl. verwijderen

Met deze batchverwerking kunt u de lege journalen verwijderen die zijn ontstaan na uitvoering van de batchverwerking Verzekeringsposten comprimeren.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Verzekeringsjournaal

Aangemaakt op: hier kunt u aangeven dat alleen journalen met posten die op een bepaalde dag of binnen een bepaalde periode zijn gemaakt, in de batchverwerking worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Onderhoudsposten comprimeren (batchverwerking)

De batchverwerking Onderhoudsposten comprimeren

Met deze batchverwerking kunt u onderhoudsposten comprimeren zodat ze minder databaseruimte in beslag nemen. U kunt uitsluitend posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt bijvoorbeeld de onderhoudsposten van voorgaande boekjaren zodanig comprimeren dat er voor elk vast activum slechts één post per maand overblijft. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd bewaard: VA-nr., Afschrijvingsboek, VA-boekingsgroep en Documentsoort. Met de functie Te bewaren velden kunt u ook de inhoud van deze overige velden bewaren: Documentnr., Onderhoudscode, Indexpost, Code globale dimensie 1 en Code globale dimensie 2.

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het Datumcompressiejournaal.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk op F3 en klik vervolgens op de AssistButton in het veld Veld om extra velden op het tabblad Onderhoudspost in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Onderhoudspost

VA-nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

Afschrijvingsboek: klik op de AssistButton en selecteer vervolgens het afschrijvingsboek dat in de batchverwerking moet worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen onderhoudsposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen onderhoudsposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enz.). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Omschrijving: geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


VA-afschr.-boeken maken (batchverwerking)

De batchverwerking VA-afschr.-boeken maken

Met deze batchverwerking kunt u VA-afschrijvingsboeken maken voor een of meer vaste activa. U kunt lege VA-afschrijvingsboeken maken, bijvoorbeeld voor alle vaste activa, nadat u een nieuw afschrijvingsboek hebt ingesteld. U kunt ook een bestaand VA-afschrijvingsboek als basis gebruiken voor het nieuwe boek.

Vul de velden op de tabbladen als volgt in:

Vast activum

Nr.: geef hier de nummers van de vaste activa op waarvoor u VA-afschrijvingsboeken wilt maken. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: geef hier de VA-categorieën op waarvoor u VA-afschrijvingsboeken wilt maken. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: geef hier de VA-subcategorieën op waarvoor u VA-afschrijvingsboeken wilt maken. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: Klik op de AssistButton en selecteer het afschrijvingsboek dat u wilt gebruiken bij het maken van de VA-afschrijvingsboeken voor de vaste activa die u hebt opgegeven door het instellen van de filter op het tabblad Vast activum. Als u geen filter hebt ingesteld, maakt de batchverwerking VA-afschrijvingsboeken voor alle vaste activa.

Kopiëren van VA-nr.: Klik op de AssistButton en selecteer het nummer van het vaste activum dat u als basis wilt gebruiken voor het maken van nieuwe VA-afschrijvingsboeken. Als u dit veld invult, bevatten de afschrijvingsvelden in de nieuwe VA-afschrijvingsboeken dezelfde gegevens als de overeenkomstige velden in het venster VA-afschrijvingsboeken waaruit u hebt gekopieerd. Laat het veld leeg als u nieuwe VA-afschrijvingsboeken met lege afschrijvingsvelden wilt maken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


VA-posten annuleren (batchverwerking)

De batchverwerking VA-posten annuleren

U kunt deze functie gebruiken om een of meer VA-posten te verwijderen uit het venster VA-posten. Als u foute transacties hebt geboekt naar een of meer vaste activa, kunt u de VA-dagboekposten annuleren met behulp van deze functie. In het venster VA-posten markeert u de post of posten die u wilt annuleren en vervolgens klikt u op Functies, Posten annuleren.

In de module Vaste activa wordt de VA-boekingsdatum veelvuldig gebruikt voor het maken van berekeningen. Het is dus verstandig om foutieve VA-posten te verwijderen uit het venster VA-posten.

Als u posten voor meerdere vaste activa wilt annuleren, kunt u deze functie als batchverwerking gebruiken in het venster Afschrijvingsboek. Klik in dit venster op Functies, VA-posten annuleren. In het opvraagvenster voor de batchverwerking kunt u aangeven welke voorwaarden u wilt toepassen.

De VA-posten die u wilt annuleren, worden naar een dagboek gekopieerd. Als de vaste activa zijn geïntegreerd met het grootboek, worden de posten naar het VA-financieel dagboek verplaatst. Als dit niet het geval is, worden de posten naar het VA-dagboek verplaatst. U kunt het dagboek vervolgens boeken, of de posten eventueel voor het boeken aanpassen. De VA-posten worden dan uit het venster VA-posten verwijderd en geboekt naar het venster Foutieve VA-posten.

Als u de foutieve VA-posten annuleert, worden in de statistiekvensters en lijsten de juiste bedragen voor de vaste activa weergegeven.

Met de velden op het tabblad Opties kunt u nader bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Nieuwe boekingsdatum: Als dit veld is ingeschakeld, wordt er een nieuwe boekingsdatum toegekend aan de dagboekposten die door de batchverwerking zijn gemaakt. Als dit veld niet is ingeschakeld, worden de boekingsdatums van de te annuleren VA-posten gekopieerd naar de dagboekposten die door de batchverwerking zijn gemaakt.

Nieuwe boekingsdatum: Dit veld bevat de boekingsdatum die wordt toegekend aan dagboekposten die door de batchverwerking zijn gemaakt als het veld Nieuwe boekingsdatum is ingeschakeld.


VA-posten annuleren (batchverwerking)

De batchverwerking VA-posten annuleren

U kunt deze batchverwerking gebruiken om een of meer VA-posten te verwijderen uit het venster VA-posten. Als u foute transacties hebt geboekt naar een of meer vaste activa, kunt u de VA-dagboekposten annuleren met behulp van deze batchverwerking. In de module Vaste activa wordt de VA-boekingsdatum veelvuldig gebruikt voor het maken van berekeningen. Het is dus verstandig om foutieve VA-posten te verwijderen uit het venster VA-posten.

Als u posten voor meerdere vaste activa wilt annuleren, kunt u de batchverwerking gebruiken in het venster Afschrijvingsboek. Klik in dit venster op Functies, Posten annuleren. In het opvraagvenster voor de batchverwerking kunt u aangeven welke voorwaarden u wilt toepassen.

Als u uitsluitend posten voor een individueel activum wilt annuleren, kunt u deze functie rechtstreeks gebruiken vanuit het venster VA-posten voor het betreffende vaste activum. In het venster VA-posten markeert u de post of posten die u wilt annuleren en klikt u op Functies, Posten annuleren.

De VA-posten die u wilt annuleren, worden naar een dagboek verplaatst. Als de geselecteerde vaste activa in de batchverwerking zijn geïntegreerd met het grootboek, worden de posten naar het VA-financieel dagboek verplaatst. Als dit niet het geval is, worden de posten naar het VA-dagboek verplaatst. U kunt het dagboek vervolgens boeken, of de posten eventueel voor het boeken aanpassen. De VA-posten worden dan uit het venster VA-posten verwijderd en geboekt naar het venster Foutieve VA-posten.

Als u de foutieve VA-posten annuleert, worden in de statistiekvensters en lijsten de juiste bedragen voor de vaste activa weergegeven.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Vaste Activa in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Dagboek annuleren: klik op de AssistButton en vervolgens op het afschrijvingsboek dat in de batchverwerking moet worden opgenomen.

Begindatum: Geef hier de eerste datum van de batchverwerking op. De batchverwerking kopieert alle VA-posten uit de periode tussen deze datum en de einddatum naar het dagboek.

Einddatum: Geef hier de laatste datum van de batchverwerking op. De batchverwerking kopieert alle VA-posten uit de periode tussen deze datum en de begindatum naar het dagboek.

Documentnr.: Laat dit veld leeg als u nummerreeksen hebt ingesteld voor de VA-dagboekbatch in de tabel Nr.-reeks en het dagboek leeg is. De batchverwerking vult het volgende beschikbare nummer uit de nummerreeks automatisch in op de resulterende dagboekregels.

Omschrijving: Geef hier een omschrijving op voor de dagboekposten die tijdens de batchverwerking worden gevormd.

Tegenrek. invoegen: Schakel dit veld in als de batchverwerking automatisch tegenrekeningen moet invoegen in het resulterende dagboek. De batchverwerking gebruikt de rekeningen die u hebt gedefinieerd in de tabel VA-boekingsgroep.

Annuleren: schakel de velden met VA-transactiesoorten in waarvan u de VA-posten wilt annuleren. Als u bijvoorbeeld afschrijvingsposten wilt annuleren, schakelt u het veld Afschrijving in.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


VA-posten comprimeren (batchverwerking)

De batchverwerking VA-posten comprimeren

Met deze batchverwerking kunt u VA-posten comprimeren zodat ze minder databaseruimte in beslag nemen. U kunt uitsluitend posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt bijvoorbeeld de VA-posten van voorgaande boekjaren zodanig comprimeren dat er voor elk vast activum slechts één post per maand overblijft. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd bewaard: VA-nr., Afschrijvingsboek, VA-boekingscategorie, VA-boekingssoort, Deel v. boekwaarde, Deel v. afschr.-basis, VA-boekingsgroep en Documentsoort. Met de functie Te bewaren velden kunt u ook de inhoud van deze overige velden bewaren: Documentnr., Herindelingspost, Indexpost, Code globale dimensie 1 en Code globale dimensie 2.

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het Datumcompressiejournaal.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens in de batchverwerking moeten worden opgenomen. Druk op F3 en klik vervolgens op de AssistButton in het veld Veld om extra velden op het tabblad VA-posten in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

VA-post

VA-nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

Afschrijvingsboek: klik op de AssistButton en vervolgens op het afschrijvingsboek dat in de batchverwerking moet worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen VA-posten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen VA-posten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enz.). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Omschrijving: Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


VA-posten naar budget kopiëren (batchverwerking)

De batchverwerking VA-posten naar budget kopiëren

Met deze batchverwerking kunt u de VA-posten naar budgetposten kopiëren. Open het venster [image] Afschrijvingsboek en klik vervolgens op Functies, VA-posten naar budget kopiëren.

Als u meer gegevens wilt opnemen, kunt u extra velden voor de batchverwerking selecteren. Klik hiervoor op het veld Veld en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat de batchverwerking alle records.

Klik op OK om de batchverwerking te starten. Vul de volgende velden in om de gegevens in de batchverwerking te filteren:

Tabblad Vast activum

Nr.: voer de nummers in van de vaste activa die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers.

VA-categorie: voer de codes voor de VA-categorieën in die u wilt opnemen in de batchverwerking. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

VA-subcategorie: voer de codes voor de VA-subcategorieën in die u wilt opnemen in de batchverwerking. Klik op de AssistButton in het veld Filter voor een overzicht van de bestaande categorieën.

Alleen budget: laat het veld leeg als u gebudgetteerde activa in de batchverwerking wilt opnemen. Kies Nee als u geen gebudgetteerde activa wilt opnemen en Ja als u alleen gebudgetteerde activa wilt kopiëren.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met de filters voor de batchverwerking.

Opties (tabblad)

Afschrijvingsboek kopiëren: selecteer de code van het afschrijvingsboek waaruit u gegevens wilt kopiëren.

Kopiëren naar budgetnaam: Selecteer de naam van het budget waarnaar u wilt kopiëren.

Begindatum: voer de begindatum in voor het kopiëren van posten.

Einddatum: voer de einddatum in voor het kopiëren van posten.

Omschrijving: geef een beschrijvende tekst op.

Tegenrek. invoegen: schakel dit selectievakje in als er automatisch budgetposten met tegenrekeningen moeten worden ingevoegd.

Kopiëren: schakel de selectievakjes in van de posten die u wilt kopiëren naar het budget dat u hebt opgegeven in het veld Kopiëren naar budgetnaam.


Vast activum indexeren (batchverwerking)

De batchverwerking Vast activum indexeren

U kunt deze batchverwerking gebruiken om vaste activa te indexeren die aan een bepaald afschrijvingsboek zijn gekoppeld. De batchverwerking maakt posten in een dagboek op basis van de door u opgegeven voorwaarden. U kunt het dagboek vervolgens boeken, of de posten eventueel voor het boeken aanpassen.

Het is mogelijk om diverse soorten VA-transacties te indexeren: aanschafkosten, afschrijving, waardevermeerdering, onderhoud, enz. Het is ook mogelijk om tegenrekeningen in het dagboek te laten invoegen op basis van de rekeningen die u hebt opgegeven in de tabel VA-boekingsgroep.

U kunt bijvoorbeeld voor de indexering van uw vaste activa een speciaal afschrijvingsboek instellen. Als u dan uw vaste activa indexeert om rekening te houden met inflatie, kunt u zien wat de vervangingskosten van uw activa op een bepaald moment zullen zijn.

Als u de batchverwerking wilt uitvoeren, moet het veld Indexering toegestaan in de tabel Afschrijvingsboek zijn ingeschakeld voor het afschrijvingboek dat in de batchverwerking is opgegeven.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Vaste Activa in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Alleen budget: vul Ja in als de batchverwerking uitsluitend gebudgetteerde vaste activa moet indexeren. Als u gebudgetteerde activa niet wilt opnemen in de batchverwerking, geeft u Nee op in dit veld.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afschrijvingsboek: klik op de AssistButton en selecteer vervolgens het afschrijvingsboek dat in de batchverwerking moet worden opgenomen.

Indexcijfer: Vul een indexcijfer in. Dit is het cijfer dat wordt gebruikt om de indexbedragen in de dagboeken te berekenen. Als u bijvoorbeeld een indexering van 2% wilt, geeft u 102 op in dit veld. Als u een indexering van -3% wilt, geeft u 97 op in dit veld.

VA-boekingsdatum: Geef de VA-boekingsdatum op die door de batchverwerking moet worden gebruikt. De posten t/m deze datum worden in de batchverwerking opgenomen. Deze datum verschijnt in het veld VA-boekingsdatum op de resulterende dagboekregels. Als het veld Zelfde VA/GB-boekingsdatum is ingeschakeld in het afschrijvingsboek dat in deze batchverwerking wordt gebruikt, moet deze datum hetzelfde zijn als de boekingsdatum die is opgegeven in het hieronder genoemde veld.

Boekingsdatum: Geef de boekingsdatum op die door de batchverwerking moet worden gebruikt. Deze datum verschijnt in het veld Boekingsdatum op de resulterende VA-fin. dagboekregels voor activa die met het grootboek zijn geïntegreerd. Als het veld Zelfde VA/GB-boekingsdatum is ingeschakeld in het afschrijvingsboek dat in deze batchverwerking wordt gebruikt, moet deze datum hetzelfde zijn als de VA-boekingsdatum die is opgegeven in het hierboven genoemde veld.

Documentnr.: Laat dit veld leeg als u nummerreeksen hebt ingesteld voor de VA-dagboekbatch in de tabel Nr.-reeks en het dagboek leeg is. De batchverwerking vult het volgende beschikbare nummer uit de nummerreeks automatisch in op de resulterende dagboekregels.

Omschrijving: Geef een omschrijving op die op de resulterende regels verschijnt.

Tegenrek. invoegen: Schakel dit veld in als de batchverwerking automatisch tegenrekeningen moet invoegen in het resulterende dagboek. De batchverwerking gebruikt de rekeningen die u hebt gedefinieerd in de tabel VA-boekingsgroep.

Index: schakel dit veld in voor de VA-transactiesoorten die u voor de vaste activa in de batchverwerking wilt indexeren. Als u bijvoorbeeld aanschafkosten wilt indexeren, schakelt u het veld Aanschafkosten in.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Vast activum kopiëren (batchverwerking)

De batchverwerking Vast activum kopiëren

Met deze batchverwerking gebruikt u een vast activum als basis om verschillende andere vaste activa met gelijksoortige informatie te maken, bijvoorbeeld stoelen of auto's. Open het venster [image] Vast activum en klik vervolgens op Vast activum, Vast activum kopiëren.

Klik op OK om de batchverwerking te starten. Vul de relevante velden als volgt in:

Opties (tabblad)

Kopiëren van VA-nr.: selecteer het nummer van het vaste activum dat u wilt kopiëren.

Aantal exemplaren: voer het nummer in van het nieuwe vaste activum dat u wilt maken.

Eerste VA-nr.: voer het nummer in van het eerste vaste activum. Als Aantal exemplaren groter is dan 1, moet het veld Eerste VA-nr. een nummer bevatten, bijvoorbeeld VA045.

VA-nr.-reeks gebruiken: schakel dit selectievakje in als u het nieuwe vaste activum of de nieuwe vaste activa een nummer wilt geven uit de nummerreeks die u hebt opgegeven in het veld VA-nrs. in het venster VA-instellingen.


Verzekering indexeren (batchverwerking)

De batchverwerking Verzekering indexeren

Met deze batchverwerking kunt u de waarde indexeren van de verzekeringsdekking die nodig is voor vaste activa. De waarde van vaste activa waarvoor verzekering nodig is, wordt geregistreerd in de tabel Verzekeringsdekkingspost. Als activa in waarde stijgen of dalen, moeten de verzekeringsdekkingsposten worden aangepast, zodat ze de werkelijke waarden van de vaste activa weerspiegelen.

De batchverwerking maakt posten in het verzekeringsdagboek op basis van de door u opgegeven voorwaarden. U kunt het dagboek vervolgens boeken, of de posten eventueel voor het boeken aanpassen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik in het veld Veld op de AssistButton om extra velden op het tabblad Vaste Activa in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Vast activum

Nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

VA-categorie: geef de VA-categorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-categorieën.

VA-subcategorie: geef de VA-subcategorieën op die zijn toegekend aan de vaste activa die in de batchverwerking moeten worden opgenomen. Klik in het veld Filter op de AssistButton voor een overzicht van de VA-subcategorieën.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Indexcijfer: Vul een indexcijfer in. Dit is het cijfer dat wordt gebruikt om de indexbedragen in de dagboeken te berekenen. Als de waarde van een activum bijvoorbeeld met 2% is gestegen, vult u in dit veld 102 in. Als de waarde van een activum met 3% is gedaald, vult u 97 in.

Boekingsdatum: Geef de boekingsdatum op die door de batchverwerking moet worden gebruikt. Deze datum verschijnt in het veld Boekingsdatum op de verzekeringsdagboekregels.

Documentnr.: Laat dit veld leeg als u nummerreeksen hebt ingesteld voor de verzekeringsdagboekbatch in de tabel Nr.-reeks en het dagboek leeg is. De batchverwerking vult het volgende beschikbare nummer uit de nummerreeks automatisch in op de resulterende dagboekregels.

Omschrijving: Geef een omschrijving op die op de resulterende regels verschijnt.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Verzekeringsposten comprimeren (batchverwerking)

De batchverwerking Verzekeringsposten comprimeren

Met deze batchverwerking kunt u verzekeringsdekkingsposten comprimeren zodat ze minder databaseruimte in beslag nemen. U kunt uitsluitend posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt bijvoorbeeld de verzekeringsdekkingsposten van voorgaande boekjaren zodanig comprimeren dat er voor elke verzekeringspolis slechts één post per maand overblijft. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd bewaard: Verzekeringsnr., VA-nr., Documentsoort en Indexpost. Met de functie Te bewaren velden kunt u ook de inhoud van deze overige velden bewaren: Documentnr., code globale dimensie 1 en Code globale dimensie 2.

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het Datumcompressiejournaal.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk op F3 en klik vervolgens op de AssistButton in het veld Veld om extra velden op het tabblad Verzekeringsdekkingspost in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe u de batchverwerking wilt uitvoeren. Vul de velden als volgt in:

Verzekeringsdekkingspost

Verzekeringsnr.: hier kunt u de nummers opgeven van de verzekeringspolissen die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande verzekeringsnummers.

VA-nr.: hier kunt u de nummers opgeven van de vaste activa die u wilt opnemen in de batchverwerking. Klik in het veld Filter op de AssistButton voor een overzicht van de bestaande VA-nummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen verzekeringsdekkingsposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen verzekeringsdekkingsposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enz.). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Omschrijving: geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd.

Alleen indexposten: Schakel dit veld in als u alleen de verzekeringsdekkingsposten wilt comprimeren die indexposten zijn.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Nieuwe boekingsdatum, VA-posten annuleren (batchverwerking)

Het veld Nieuwe boekingsdatum

De batchverwerking VA-posten annuleren

Dit veld bevat de boekingsdatum die wordt toegekend aan dagboekposten die door de batchverwerking zijn gemaakt.

Attentie

De datum in het veld wordt alleen toegekend aan de dagboekposten als het veld Nieuwe boekingsdatum is ingeschakeld.


Nieuwe boekingsdatum, VA-posten annuleren (batchverwerking)

Het veld Nieuwe boekingsdatum

De batchverwerking VA-posten annuleren

Als dit veld is ingeschakeld, wordt er een nieuwe boekingsdatum toegekend aan de dagboekposten die door de batchverwerking zijn gemaakt.

Als dit veld niet is ingeschakeld, wordt de boekingsdatum van de te annuleren VA-posten overgenomen op de dagboekposten die door de batchverwerking zijn gemaakt.


Kopiëren van dagboek, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Kopiëren van dagboek

De batchverwerking Afschrijvingsboek kopiëren

Klik op de AssistButton en selecteer het afschrijvingsboek waaruit u wilt kopiëren.


Tegenrek. invoegen, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Tegenrek. invoegen

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als er automatisch dagboekregels met tegenrekeningen moeten worden ingevoegd. Dit is alleen van toepassing als u kopieert naar een afschrijvingsboek dat met het grootboek is geïntegreerd.


Buitengebruikstelling, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Buitengebruikstelling

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als de buitengebruikstellingsposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.


Einddatum, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Einddatum

De batchverwerking Afschrijvingsboek kopiëren

In dit veld geeft u op tot welke datum de posten moeten worden gekopieerd.


Aanschafkosten, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Aanschafkosten

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als de posten voor aanschafkosten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.


Afschrijving, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Afschrijving

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als de afschrijvingsposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.


Waardevermindering, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Waardevermindering

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als de waardeverminderingsposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.


Waardevermeerdering, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Waardevermeerdering

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als de waardevermeerderingsposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.


Vrij 1, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Vrij 1

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als de posten voor vrij 1 naar het nieuwe afschrijvingsboek moeten worden gekopieerd.


Omschrijving, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Omschrijving

De batchverwerking Afschrijvingsboek kopiëren

Geef een beschrijvende tekst op.


Kopiëren naar dagboek, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Kopiëren naar dagboek

De batchverwerking Afschrijvingsboek kopiëren

Klik op de AssistButton en selecteer het afschrijvingsboek waarnaar u wilt kopiëren.


Vrij 2, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Vrij 2

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als de posten voor vrij 2 naar het nieuwe afschrijvingsboek moeten worden gekopieerd.


Restwaarde, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Restwaarde

De batchverwerking Afschrijvingsboek kopiëren

Schakel dit veld in als de restwaardeposten naar het nieuwe afschrijvingsboek moeten worden gekopieerd.


Documentnr., Afschrijvingsboek kopiëren (batchverwerking)

Het veld Documentnr.

De batchverwerking Afschrijvingsboek kopiëren

Laat dit veld leeg als u automatische documentnummering gebruikt in de dagboekbatch waarnaar de posten worden gekopieerd. Als u geen automatische nummering gebruikt, moet u in dit veld een documentnummer invullen.


Begindatum, Afschrijvingsboek kopiëren (batchverwerking)

Het veld Begindatum

De batchverwerking Afschrijvingsboek kopiëren

In dit veld geeft u op vanaf welke datum de posten moeten worden gekopieerd.


Dagboek annuleren, VA-posten annuleren (batchverwerking)

Het veld Dagboek annuleren

De batchverwerking VA-posten annuleren

klik op de AssistButton en vervolgens op het afschrijvingsboek dat in de batchverwerking moet worden opgenomen.


Tegenrek. invoegen, VA-posten annuleren (batchverwerking)

Het veld Tegenrek. invoegen

De batchverwerking VA-posten annuleren

Schakel dit veld in als de batchverwerking automatisch tegenrekeningen moet invoegen in het resulterende dagboek. De batchverwerking gebruikt de rekeningen die u hebt gedefinieerd in de tabel VA-boekingsgroep.


Buitengebruikstelling, VA-posten annuleren (batchverwerking)

Het veld Buitengebruikstelling

De batchverwerking VA-posten annuleren

Schakel dit veld in als u VA-posten van het VA-transactiesoort buitengebruikstelling wilt annuleren.


Einddatum, VA-posten annuleren (batchverwerking)

Het veld Einddatum

De batchverwerking VA-posten annuleren

Geef hier de laatste datum van de batchverwerking op. De batchverwerking kopieert alle VA-posten uit de periode tussen deze datum en de begindatum naar het dagboek.


Aanschafkosten, VA-posten annuleren (batchverwerking)

Het veld Aanschafkosten

De batchverwerking VA-posten annuleren

Schakel dit veld in als u VA-posten van het VA-transactiesoort aanschafkosten wilt annuleren.


Afschrijving, VA-posten annuleren (batchverwerking)

Het veld Afschrijving

De batchverwerking VA-posten annuleren

Schakel dit veld in als u VA-posten van het VA-transactiesoort afschrijving wilt annuleren.


Waardevermindering, VA-posten annuleren (batchverwerking)

Het veld Waardevermindering

De batchverwerking VA-posten annuleren

Schakel dit veld in als u VA-posten van het VA-transactiesoort waardevermindering wilt annuleren.


Waardevermeerdering, VA-posten annuleren (batchverwerking)

Het veld Waardevermeerdering

De batchverwerking VA-posten annuleren

Schakel dit veld in als u VA-posten van het VA-transactiesoort waardevermeerdering wilt annuleren.


Vrij 1, VA-posten annuleren (batchverwerking)

Het veld Vrij 1

De batchverwerking VA-posten annuleren

Schakel dit veld in als u VA-posten van het VA-transactiesoort vrij 1 wilt annuleren.


Omschrijving, VA-posten annuleren (batchverwerking)

Het veld Omschrijving

De batchverwerking VA-posten annuleren

Geef hier een omschrijving op voor de dagboekposten die tijdens de batchverwerking worden gevormd.


Documentnr., VA-posten annuleren (batchverwerking)

Het veld Documentnr.

De batchverwerking VA-posten annuleren

Laat dit veld leeg als u nummerreeksen hebt ingesteld voor de VA-dagboekbatch in de tabel Nr.-reeks en het dagboek leeg is. De batchverwerking vult het volgende beschikbare nummer uit de nummerreeks automatisch in op de resulterende dagboekregels.


Vrij 2, VA-posten annuleren (batchverwerking)

Het veld Vrij 2

De batchverwerking VA-posten annuleren

Schakel dit veld in als u VA-posten van het VA-transactiesoort vrij 2 wilt annuleren.


Restwaarde, VA-posten annuleren (batchverwerking)

Het veld Restwaarde

De batchverwerking VA-posten annuleren

Schakel dit veld in als u VA-posten van het VA-transactiesoort restwaarde wilt annuleren.


Nieuwe boekingsdatum, VA-posten annuleren (batchverwerking)

Het veld Nieuwe boekingsdatum

De batchverwerking VA-posten annuleren

Dit veld bevat de boekingsdatum die wordt toegekend aan dagboekposten die door de batchverwerking zijn gemaakt.

Opmerking

De datum in het veld wordt alleen toegekend aan de dagboekposten als het veld Nieuwe boekingsdatum is ingeschakeld.


Begindatum, VA-posten annuleren (batchverwerking)

Het veld Begindatum

De batchverwerking VA-posten annuleren

Geef hier de eerste datum van de batchverwerking op. De batchverwerking kopieert alle VA-posten uit de periode tussen deze datum en de einddatum naar het dagboek.


Kopiëren van VA-nr., VA-afschr.-boeken maken (batchverwerking)

Het veld Kopiëren van VA-nr.

De batchverwerking VA-afschr.-boeken maken

Klik op de AssistButton en selecteer het nummer van het vaste activum dat u als basis wilt gebruiken voor het maken van nieuwe VA-afschrijvingsboeken. Als u dit veld invult, bevatten de afschrijvingsvelden in de nieuwe VA-afschrijvingsboeken dezelfde gegevens als de overeenkomstige velden in het venster VA-afschrijvingsboeken waaruit u hebt gekopieerd. Laat het veld leeg als u nieuwe VA-afschrijvingsboeken met lege afschrijvingsvelden wilt maken.


Afschrijvingsboek, VA-afschr.-boeken maken (batchverwerking)

Het veld Afschrijvingsboek

De batchverwerking VA-afschr.-boeken maken

Klik op de AssistButton en selecteer het afschrijvingsboek dat u wilt gebruiken bij het maken van de VA-afschrijvingsboeken voor de vaste activa die u hebt opgegeven door het instellen van de filter op het tabblad Vast activum. Als u geen filter hebt ingesteld, maakt de batchverwerking VA-afschrijvingsboeken voor alle vaste activa.


Afschrijving, Vast activum indexeren (batchverwerking)

Het veld Afschrijving

De batchverwerking Vast activum indexeren

Schakel dit veld in als u VA-posten van het VA-transactiesoort afschrijving wilt indexeren.


Waardevermindering, Vast activum indexeren (batchverwerking)

Het veld Waardevermindering

De batchverwerking Vast activum indexeren

Schakel dit veld in als u VA-posten van het VA-transactiesoort waardevermindering wilt indexeren.


Aanschafkosten, Vast activum indexeren (batchverwerking)

Het veld Aanschafkosten

De batchverwerking Vast activum indexeren

Schakel dit veld in als u VA-posten van het VA-transactiesoort aanschafkosten wilt indexeren.


Indexcijfer, Vast activum indexeren (batchverwerking)

Het veld Indexcijfer

De batchverwerking Vast activum indexeren

Vul een indexcijfer in. Dit is het cijfer dat wordt gebruikt om de indexbedragen in de dagboeken te berekenen. Als u bijvoorbeeld een indexering van 2% wilt, geeft u 102 op in dit veld. Als u een indexering van -3% wilt, geeft u 97 op in dit veld.


Waardevermeerdering, Vast activum indexeren (batchverwerking)

Het veld Waardevermeerdering

De batchverwerking Vast activum indexeren

Schakel dit veld in als u VA-posten van het VA-transactiesoort waardevermeerdering wilt indexeren.


Vrij 1, Vast activum indexeren (batchverwerking)

Het veld Vrij 1

De batchverwerking Vast activum indexeren

Schakel dit veld in als u VA-posten van het VA-transactiesoort vrij 1 wilt indexeren.


VA-boekingsdatum, Vast activum indexeren (batchverwerking)

Het veld VA-boekingsdatum

De batchverwerking Vast activum indexeren

Geef de VA-boekingsdatum op die door de batchverwerking moet worden gebruikt. De posten t/m deze datum worden in de batchverwerking opgenomen. Deze datum verschijnt in het veld VA-boekingsdatum op de resulterende dagboekregels. Als het veld Zelfde VA/GB-boekingsdatum is ingeschakeld in het afschrijvingsboek dat in deze batchverwerking wordt gebruikt, moet deze datum hetzelfde zijn als de boekingsdatum die is opgegeven in het hieronder genoemde veld.


Boekingsdatum, Vast activum indexeren (batchverwerking)

Het veld Boekingsdatum

De batchverwerking Vast activum indexeren

Geef de boekingsdatum op die door de batchverwerking moet worden gebruikt. Deze datum verschijnt in het veld Boekingsdatum op de resulterende VA-fin. dagboekregels voor activa die met het grootboek zijn geïntegreerd. Als het veld Zelfde VA/GB-boekingsdatum is ingeschakeld in het afschrijvingsboek dat in deze batchverwerking wordt gebruikt, moet deze datum hetzelfde zijn als de VA-boekingsdatum die is opgegeven in het hierboven genoemde veld.


Omschrijving, Vast activum indexeren (batchverwerking)

Het veld Omschrijving

De batchverwerking Vast activum indexeren

Geef een omschrijving op die op de resulterende regels verschijnt.


Afschrijvingsboek, Vast activum indexeren (batchverwerking)

Het veld Afschrijvingsboek

De batchverwerking Vast activum indexeren

klik op de AssistButton en selecteer vervolgens het afschrijvingsboek dat in de batchverwerking moet worden opgenomen.


Vrij 2, Vast activum indexeren (batchverwerking)

Het veld Vrij 2

De batchverwerking Vast activum indexeren

Schakel dit veld in als u VA-posten van het VA-transactiesoort vrij 2 wilt indexeren.


Restwaarde, Vast activum indexeren (batchverwerking)

Het veld Restwaarde

De batchverwerking Vast activum indexeren

Schakel dit veld in als u VA-posten van het VA-transactiesoort restwaarde wilt indexeren.


Onderhoud, Vast activum indexeren (batchverwerking)

Het veld Onderhoud

De batchverwerking Vast activum indexeren

Schakel dit veld in als u VA-posten van het VA-transactiesoort onderhoud wilt indexeren.


Tegenrek. invoegen, Vast activum indexeren (batchverwerking)

Het veld Tegenrek. invoegen

De batchverwerking Vast activum indexeren

Schakel dit veld in als de batchverwerking automatisch tegenrekeningen moet invoegen in het resulterende dagboek. De batchverwerking gebruikt de rekeningen die u hebt gedefinieerd in de tabel VA-boekingsgroep.


Documentnr., Vast activum indexeren (batchverwerking)

Het veld Documentnr.

De batchverwerking Vast activum indexeren

Laat dit veld leeg als u nummerreeksen hebt ingesteld voor de VA-dagboekbatch in de tabel Nr.-reeks en het dagboek leeg is. De batchverwerking vult het volgende beschikbare nummer uit de nummerreeks automatisch in op de resulterende dagboekregels.


Omschrijving, Verzekering indexeren (batchverwerking)

Het veld Omschrijving

De batchverwerking Verzekering indexeren

Geef een omschrijving op die op de resulterende regels verschijnt.


Boekingsdatum, Verzekering indexeren (batchverwerking)

Het veld Boekingsdatum

De batchverwerking Verzekering indexeren

Geef de boekingsdatum op die door de batchverwerking moet worden gebruikt. Deze datum verschijnt in het veld Boekingsdatum op de verzekeringsdagboekregels.


Indexcijfer, Verzekering indexeren (batchverwerking)

Het veld Indexcijfer

De batchverwerking Verzekering indexeren

Vul een indexcijfer in. Dit is het cijfer dat wordt gebruikt om de indexbedragen in de dagboeken te berekenen. Als de waarde van een activum bijvoorbeeld met 2% is gestegen, vult u in dit veld 102 in. Als de waarde van een activum met 3% is gedaald, vult u 97 in.


Documentnr., Verzekering indexeren (batchverwerking)

Het veld Documentnr.

De batchverwerking Verzekering indexeren

Laat dit veld leeg als u nummerreeksen hebt ingesteld voor de verzekeringsdagboekbatch in de tabel Nr.-reeks en het dagboek leeg is. De batchverwerking vult het volgende beschikbare nummer uit de nummerreeks automatisch in op de resulterende dagboekregels.


Documentnr., Afschrijving berekenen (batchverwerking)

Het veld Documentnr.

De batchverwerking Afschrijving berekenen

Laat dit veld leeg als u nummerreeksen hebt ingesteld voor de VA-dagboekbatch in de tabel Nr.-reeks en het dagboek leeg is. De batchverwerking vult het volgende beschikbare nummer uit de nummerreeks automatisch in op de resulterende dagboekregels.


Tegenrek. invoegen, Afschrijving berekenen (batchverwerking)

Het veld Tegenrek. invoegen

De batchverwerking Afschrijving berekenen

Schakel dit veld in als de batchverwerking automatisch tegenrekeningen moet invoegen in het resulterende dagboek. De batchverwerking gebruikt de rekeningen die u hebt gedefinieerd in de tabel VA-boekingsgroep.


Vast aantal dagen, Afschrijving berekenen (batchverwerking)

Het veld Vast aantal dagen

De batchverwerking Afschrijving berekenen

Geef hier een aantal op als dit aantal dagen moet worden gebruikt bij de berekening van de afschrijving. (U moet dan ook het veld hierboven inschakelen.)


Vast aantal dagen gebr., Afschrijving berekenen (batchverwerking)

Het veld Vast aantal dagen gebr.

De batchverwerking Afschrijving berekenen

Schakel dit veld in als het aantal dagen dat in het onderstaande veld is opgegeven, moet worden gebruikt bij het berekenen van de afschrijving.


VA-boekingsdatum, Afschrijving berekenen (batchverwerking)

Het veld VA-boekingsdatum

De batchverwerking Afschrijving berekenen

Geef de VA-boekingsdatum op die in de batchverwerking moet worden gebruikt. Deze datum wordt als einddatum gebruikt bij het berekenen van de afschrijving. Als er al eerder afschrijving is geboekt voor het activum, wordt de VA-boekingsdatum van de laatste afschrijvingpost gebruikt als begindatum bij het berekenen van de afschrijving. Als dit de eerste afschrijvingpost voor het activum is, wordt het veld Begindatum afschr., zoals gedefinieerd in het venster Afschrijvingsboeken, gebruikt als begindatum bij het berekenen van de afschrijving.

28 of 29 februari (afhankelijk van een schrikkeljaar) en de 30ste en 31ste (voor de overige maanden in het jaar) worden als laatste datum van de maand aangemerkt. Als een van deze datums bijvoorbeeld in de laatste afschrijvingspost is gebruikt, en u geeft de eerste datum van de volgende maand op in het veld VA-boekingsdatum van de batchverwerking, wordt de afschrijving voor één dag berekend.

Met behulp van de onderstaande velden kunt u het aantal afschrijvingsdagen bepalen dat moet worden gebruikt om de afschrijving te berekenen.


Boekingsdatum, Afschrijving berekenen (batchverwerking)

Het veld Boekingsdatum

De batchverwerking Afschrijving berekenen

Geef de boekingsdatum op die in de batchverwerking moet worden gebruikt. Als u het veld Zelfde VA/GB-boekingsdatum hebt ingeschakeld in de tabel Afschrijvingsboek, kunt u dit veld leeg laten en hoeft u alleen het bovenstaande veld VA-boekingsdatum in te vullen. De boekingsdatum wordt naar de resulterende dagboekregels gekopieerd.


Omschrijving, Afschrijving berekenen (batchverwerking)

Het veld Omschrijving

De batchverwerking Afschrijving berekenen

Geef hier een omschrijving op voor de dagboekposten die tijdens de batchverwerking worden gevormd.


Afschrijvingsboek, Afschrijving berekenen (batchverwerking)

Het veld Afschrijvingsboek

De batchverwerking Afschrijving berekenen

klik op de AssistButton en vervolgens op het afschrijvingsboek dat in de batchverwerking moet worden opgenomen.


Begindatum, VA-posten comprimeren (batchverwerking)

Het veld Begindatum

De batchverwerking VA-posten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen VA-posten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, VA-posten comprimeren (batchverwerking)

Het veld Einddatum

De batchverwerking VA-posten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen VA-posten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, VA-posten comprimeren (batchverwerking)

Het veld Periodelengte

De batchverwerking VA-posten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enz.). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Omschrijving, VA-posten comprimeren (batchverwerking)

Het veld Omschrijving

De batchverwerking VA-posten comprimeren

Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.


Documentnr., VA-posten comprimeren (batchverwerking)

Het veld Documentnr.

De batchverwerking VA-posten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.


Herindelingspost, VA-posten comprimeren (batchverwerking)

Het veld Herindelingspost

De batchverwerking VA-posten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.


Indexpost, VA-posten comprimeren (batchverwerking)

Het veld Indexpost

De batchverwerking VA-posten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.


Te bewaren dimensies, VA-posten comprimeren (batchverwerking)

Het veld Te bewaren dimensies

De batchverwerking VA-posten comprimeren

Hier kunt u opgeven welke dimensiegegevens u wilt bewaren wanneer de posten worden gecomprimeerd. Hoe meer dimensiegegevens u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie.

Klik hier voor meer informatie over dimensies.


Begindatum, Verzekeringsposten comprimeren (batchverwerking)

Het veld Begindatum

De batchverwerking Verzekeringsposten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen verzekeringsdekkingsposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Verzekeringsposten comprimeren (batchverwerking)

Het veld Einddatum

De batchverwerking Verzekeringsposten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen verzekeringsdekkingsposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Verzekeringsposten comprimeren (batchverwerking)

Het veld Periodelengte

De batchverwerking Verzekeringsposten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enz.). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Omschrijving, Verzekeringsposten comprimeren (batchverwerking)

Het veld Omschrijving

De batchverwerking Verzekeringsposten comprimeren

Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd.


Documentnr., Verzekeringsposten comprimeren (batchverwerking)

Het veld Documentnr.

De batchverwerking Verzekeringsposten comprimeren

Schakel dit veld in als u de inhoud van het veld ook na compressie van de posten wilt bewaren. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.


Alleen indexposten, Verzekeringsposten comprimeren (batchverwerking)

Het veld Alleen indexposten

De batchverwerking Verzekeringsposten comprimeren

Schakel dit veld in als u alleen de verzekeringsdekkingsposten wilt comprimeren die indexposten zijn.


Te bewaren dimensies, Verzekeringsposten comprimeren (batchverwerking)

Het veld Te bewaren dimensies

De batchverwerking Verzekeringsposten comprimeren

In dit veld kunt u selecteren welke dimensiegegevens u wilt bewaren nadat de posten zijn gecomprimeerd. Hoe meer dimensiegegevens u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie.

Klik hier voor meer informatie over dimensies.


Begindatum, Onderhoudsposten comprimeren (batchverwerking)

Het veld Begindatum

De batchverwerking Onderhoudsposten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen onderhoudsposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Onderhoudsposten comprimeren (batchverwerking)

Het veld Einddatum

De batchverwerking Onderhoudsposten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen onderhoudsposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Onderhoudsposten comprimeren (batchverwerking)

Het veld Periodelengte

De batchverwerking Onderhoudsposten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enz.). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Omschrijving, Onderhoudsposten comprimeren (batchverwerking)

Het veld Omschrijving

De batchverwerking Onderhoudsposten comprimeren

geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd.


Documentnr., Onderhoudsposten comprimeren (batchverwerking)

Het veld Documentnr.

De batchverwerking Onderhoudsposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.


Onderhoudscode, Onderhoudsposten comprimeren (batchverwerking)

Het veld Onderhoudscode

De batchverwerking Onderhoudsposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.


Indexpost, Onderhoudsposten comprimeren (batchverwerking)

Het veld Indexpost

De batchverwerking Onderhoudsposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.


Te bewaren dimensies, Onderhoudsposten comprimeren (batchverwerking)

Het veld Te bewaren dimensies

De batchverwerking Onderhoudsposten comprimeren

In dit veld kunt u selecteren welke dimensiegegevens u wilt bewaren nadat de posten zijn gecomprimeerd. Hoe meer dimensiegegevens u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie.

Klik hier voor meer informatie over dimensies.


Groepstotalen, Vast activum - Analyse (lijst)

Het veld Groepstotalen

De lijst Vast activum - Analyse

U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.


Bedragveld 1, Vast activum - Analyse (lijst)

Het veld Bedragveld 1

De lijst Vast activum - Analyse

De lijst bevat drie bedragkolommen, waarin drie soorten bedragen kunnen worden weergegeven. In elk bedragveld klikt u op de AssistButton en selecteert u een van de elf beschikbare soorten.

Klik op de AssistButton rechts van elk bedragveld en selecteer de manier waarop de bedragen moeten worden berekend. De opties hebben betrekking op de begin- en de einddatum. (Mutatie geeft de periode tussen deze twee datums aan.)


Bedragveld 2, Vast activum - Analyse (lijst)

Het veld Bedragveld 2

De lijst Vast activum - Analyse

De lijst bevat drie bedragkolommen, waarin drie soorten bedragen kunnen worden weergegeven. In elk bedragveld klikt u op de AssistButton en selecteert u een van de elf beschikbare soorten.

Klik op de AssistButton rechts van elk bedragveld en selecteer de manier waarop de bedragen moeten worden berekend. De opties hebben betrekking op de begin- en de einddatum. (Mutatie geeft de periode tussen deze twee datums aan.)


Bedragveld 3, Vast activum - Analyse (lijst)

Het veld Bedragveld 3

De lijst Vast activum - Analyse

De lijst bevat drie bedragkolommen, waarin drie soorten bedragen kunnen worden weergegeven. In elk bedragveld klikt u op de AssistButton en selecteert u een van de elf beschikbare soorten.

Klik op de AssistButton rechts van elk bedragveld en selecteer de manier waarop de bedragen moeten worden berekend. De opties hebben betrekking op de begin- en de einddatum. (Mutatie geeft de periode tussen deze twee datums aan.)


Begindatum, Vast activum - Analyse (lijst)

Het veld Begindatum

De lijst Vast activum - Analyse

In dit veld vult u in op welke datum de lijst moet beginnen.


Einddatum, Vast activum - Analyse (lijst)

Het veld Einddatum

De lijst Vast activum - Analyse

In dit veld vult u in op welke datum de lijst moet eindigen.


Afschrijvingsboek, Vast activum - Analyse (lijst)

Het veld Afschrijvingsboek

De lijst Vast activum - Analyse

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Per VA afdrukken, Vast activum - Analyse (lijst)

Het veld Per VA afdrukken

De lijst Vast activum - Analyse

Schakel dit veld in als er per vast activum een regel moet worden afgedrukt.


Datumveld 1, Vast activum - Analyse (lijst)

Het veld Datumveld 1

De lijst Vast activum - Analyse

De lijst bevat twee datumkolommen, waarin twee soorten datums kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare soorten.


Alleen verkochte activa, Vast activum - Analyse (lijst)

Het veld Alleen verkochte activa

De lijst Vast activum - Analyse

Schakel dit veld in als er uitsluitend informatie voor verkochte activa moet worden weergegeven.


Budgetlijst, Vast activum - Analyse (lijst)

Het veld Budgetlijst

De lijst Vast activum - Analyse

Schakel dit veld in als u de toekomstige afschrijving en boekwaarde wilt berekenen. Dit is alleen van toepassing als u "Afschrijving" en "Boekwaarde" hebt geselecteerd voor Bedragveld 1, 2 of 3.


Datumveld 2, Vast activum - Analyse (lijst)

Het veld Datumveld 2

De lijst Vast activum - Analyse

De lijst bevat twee datumkolommen, waarin twee soorten datums kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare soorten.


Afschrijvingsboek, Vast activum - Lijst (lijst)

Het veld Afschrijvingsboek

De lijst Vast activum - Lijst

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Nieuwe pagina per activum, Vast activum - Lijst (lijst)

Het veld Nieuwe pagina per activum

De lijst Vast activum - Lijst

Schakel dit veld in als elk vast activum op een nieuwe pagina moet worden afgedrukt.


Afschrijvingsboek, Vast activum - Detail (lijst)

Het veld Afschrijvingsboek

De lijst Vast activum - Detail

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Nieuwe pagina per activum, Vast activum - Detail (lijst)

Het veld Nieuwe pagina per activum

De lijst Vast activum - Detail

Schakel dit veld in als elk vast activum op een nieuwe pagina moet worden afgedrukt.


Groepstotalen, Vast activum - Boekwaarde 01 (lijst)

Het veld Groepstotalen

De lijst Vast activum - Boekwaarde 01

U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.


Afschrijvingsboek, Vast activum - Boekwaarde 01 (lijst)

Het veld Afschrijvingsboek

De lijst Vast activum - Boekwaarde 01

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Begindatum, Vast activum - Boekwaarde 01 (lijst)

Het veld Begindatum

De lijst Vast activum - Boekwaarde 01

In dit veld vult u in op welke datum de lijst moet beginnen.


Einddatum, Vast activum - Boekwaarde 01 (lijst)

Het veld Einddatum

De lijst Vast activum - Boekwaarde 01

In dit veld vult u in op welke datum de lijst moet eindigen.


Per VA afdrukken, Vast activum - Boekwaarde 01 (lijst)

Het veld Per VA afdrukken

De lijst Vast activum - Boekwaarde 01

Schakel dit veld in als er per vast activum een regel moet worden afgedrukt.


Incl. budget, Vast activum - Boekwaarde 01 (lijst)

Het veld Incl. budget

De lijst Vast activum - Boekwaarde 01

Schakel dit veld in als u de berekende toekomstige afschrijving (en dus ook een berekende toekomstige boekwaarde) wilt opnemen in de lijst. Als u dit veld inschakelt, bevat de kolom "Afschrijving in periode" zowel geboekte afschrijvingen als afschrijvingen die zijn berekend t/m de opgegeven einddatum voor de lijst. Als u het veld niet inschakelt, bevat de kolom uitsluitend geboekte afschrijvingen. In beide gevallen betekent "geboekte afschrijvingen": de afschrijvingen die zijn geboekt in de periode tussen de begin- en de einddatum.


Groepstotalen, Vast activum - Boekwaarde 02 (lijst)

Het veld Groepstotalen

De lijst Vast activum - Boekwaarde 02

U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.


Afschrijvingsboek, Vast activum - Boekwaarde 02 (lijst)

Het veld Afschrijvingsboek

De lijst Vast activum - Boekwaarde 02

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Incl. herindelingsposten, Vast activum - Boekwaarde 02 (lijst)

Het veld Incl. herindelingsposten

De lijst Vast activum - Boekwaarde 02

Schakel dit selectievakje in als u aanschafkosten en afschrijvingsposten wilt opnemen die zijn gemarkeerd als herindelingsposten. Deze posten worden in een aparte kolom afgedrukt.


Begindatum, Vast activum - Boekwaarde 02 (lijst)

Het veld Begindatum

De lijst Vast activum - Boekwaarde 02

In dit veld vult u in op welke datum de lijst moet beginnen.


Einddatum, Vast activum - Boekwaarde 02 (lijst)

Het veld Einddatum

De lijst Vast activum - Boekwaarde 02

In dit veld vult u in op welke datum de lijst moet eindigen.


Per VA afdrukken, Vast activum - Boekwaarde 02 (lijst)

Het veld Per VA afdrukken

De lijst Vast activum - Boekwaarde 02

Schakel dit veld in als de informatie voor ieder vast activum apart moet worden afgedrukt.


Incl. budget, Vast activum - Boekwaarde 02 (lijst)

Het veld Incl. budget

De lijst Vast activum - Boekwaarde 02

Schakel dit veld in als u de berekende toekomstige afschrijving (en dus ook een berekende toekomstige boekwaarde) wilt opnemen in de lijst. Als u dit veld inschakelt, bevat de kolom "Afschrijving in periode" zowel geboekte afschrijvingen als afschrijvingen die zijn berekend t/m de opgegeven einddatum voor de lijst. Als u het veld niet inschakelt, bevat de kolom uitsluitend geboekte afschrijvingen. In beide gevallen betekent "geboekte afschrijvingen": de afschrijvingen die zijn geboekt in de periode tussen de begin- en de einddatum.


Groepstotalen, Vast activum - Gesch. waarde (lijst)

Het veld Groepstotalen

De lijst Vast activum - Gesch. waarde

U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.


Afschrijvingsboek, Vast activum - Gesch. waarde (lijst)

Het veld Afschrijvingsboek

De lijst Vast activum - Gesch. waarde

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Aantal dagen, Vast activum - Gesch. waarde (lijst)

Het veld Aantal dagen

De lijst Vast activum - Gesch. waarde

In dit veld kunt u de lengte opgeven van de periodes tussen de eerste afschrijvingsdatum en de laatste afschrijvingsdatum. De afschrijving wordt vervolgens voor elke periode berekend. Als u dit veld leeg laat, wordt het automatisch ingesteld op het aantal dagen in een boekjaar, gewoonlijk 360.


Bedr. per periode afdrukken, Vast activum - Gesch. waarde (lijst)

Het veld Bedr. per periode afdrukken

De lijst Vast activum - Gesch. waarde

Schakel dit veld in als de laatste pagina van de lijst een samenvatting van de berekende afschrijving voor alle activa moet bevatten.


Afvoer (Schatting), Vast activum - Gesch. waarde (lijst)

Het veld Afvoer (Schatting)

De lijst Vast activum - Gesch. waarde

Schakel dit veld in als de lijst geschatte buitengebruikstellingen moet bevatten: de inhoud van de velden Verwachte opbrengst bij BGS en Verwachte BGS-datum in de VA-afschrijvingsboeken.


Geboekte posten vanaf, Vast activum - Gesch. waarde (lijst)

Het veld Geboekte posten vanaf

De lijst Vast activum - Gesch. waarde

Als u geboekte posten wilt opnemen in de lijst, moet u een datum invoeren in dit veld. De lijst bevat alle soorten posten die zijn geboekt vanaf de betreffende VA-boekingsdatum.


Datum eerste afschr., Vast activum - Gesch. waarde (lijst)

Het veld Datum eerste afschr.

De lijst Vast activum - Gesch. waarde

Geef de datum op die wordt gebruikt als eerste datum van de periode waarvoor u de geschatte afschrijving wilt berekenen.


Datum laatste afschrijving, Vast activum - Gesch. waarde (lijst)

Het veld Datum laatste afschrijving

De lijst Vast activum - Gesch. waarde

Geef de datum op die wordt gebruikt als laatste datum van de periode waarvoor u de geschatte afschrijving wilt berekenen. Deze datum moet later zijn dan de datum in het bovenstaande veld Datum eerste afschr.


Aantal dagen in 1e periode, Vast activum - Gesch. waarde (lijst)

Het veld Aantal dagen in 1e periode

De lijst Vast activum - Gesch. waarde

In dit veld kunt u het aantal dagen opgeven dat voor de berekening van de afschrijving moet worden gebruikt vanaf de eerste afschrijvingsdatum, ongeacht het aantal werkelijke dagen vanaf de laatste afschrijvingspost. Het getal dat u hier invult, werkt niet door op het totaal aantal dagen vanaf de begin- t/m de einddatum.


Boekingsperiode gebruiken, Vast activum - Gesch. waarde (lijst)

Het veld Boekingsperiode gebruiken

De lijst Vast activum - Gesch. waarde

Schakel dit veld in als de periodes tussen de begin- en einddatum overeen moeten komen met de boekhoudperiodes die u hebt opgegeven in de tabel Boekingsperiode. Als u dit veld inschakelt, wordt het veld Aantal dagen leeg gemaakt.


Per VA afdrukken, Vast activum - Gesch. waarde (lijst)

Het veld Per VA afdrukken

De lijst Vast activum - Gesch. waarde

Schakel dit veld in als de informatie voor ieder vast activum apart moet worden afgedrukt.


Groepstotalen, Vast activum - Fin. analyse (lijst)

Het veld Groepstotalen

De lijst Vast activum - Fin. analyse

U kunt in dit veld een groepstype invullen als de vaste activa in de lijst moeten worden gegroepeerd en de groepstotalen moeten worden afgedrukt. Als u bijvoorbeeld zes VA-categorieën hebt ingesteld, selecteert u de optie VA-categorie om de groepstotalen voor elk van de zes categorieën af te drukken. Klik op de AssistButton voor een overzicht van de mogelijke opties. Als u groepstotalen niet wilt afdrukken, selecteert u de lege optie.


Bedragveld 1, Vast activum - Fin. analyse (lijst)

Het veld Bedragveld 1

De lijst Vast activum - Fin. analyse

De lijst bevat drie bedragkolommen, waarin drie soorten bedragen kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare soorten.

Klik op de AssistButton rechts van elk bedragveld en selecteer een van de drie beschikbare opties om de aard van de bedragen in het bijbehorende bedragveld te bepalen:

  • (Blanco) - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomt met de optie in het bedragveld.

  • Afvoeren - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomst met de optie in het bedragveld, als deze posten naar buitengebruikstellingsrekeningen zijn geboekt (er verschijnt uitsluitend een bedrag voor verkochte activa).

  • Restwaarde - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomst met de optie in het bedragveld, als deze posten naar tegenrekeningen voor buitengebruikstelling zijn geboekt. U kunt deze optie alleen selecteren als u Waardevermindering, Waardevermeerdering, Vrij 1 of Vrij 2 hebt geselecteerd in het bijbehorende bedragveld. Er verschijnen alleen bedragen als u (in de tabel VA-boekingssoortinstellingen) hebt opgegeven dat de bedragen die met het boekingssoort in het bedragveld zijn geboekt, niet worden meegeteld bij de verlies-/winstberekening.


Bedragveld 2, Vast activum - Fin. analyse (lijst)

Het veld Bedragveld 2

De lijst Vast activum - Fin. analyse

De lijst bevat drie bedragkolommen, waarin drie soorten bedragen kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare soorten.

Klik op de AssistButton rechts van elk bedragveld en selecteer een van de drie beschikbare opties om de aard van de bedragen in het bijbehorende bedragveld te bepalen:

  • (Blanco) - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomt met de optie in het bedragveld.

  • Afvoeren - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomst met de optie in het bedragveld, als deze posten naar buitengebruikstellingsrekeningen zijn geboekt (er verschijnt uitsluitend een bedrag voor verkochte activa).

  • Restwaarde - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomst met de optie in het bedragveld, als deze posten naar tegenrekeningen voor buitengebruikstelling zijn geboekt. U kunt deze optie alleen selecteren als u Waardevermindering, Waardevermeerdering, Vrij 1 of Vrij 2 hebt geselecteerd in het bijbehorende bedragveld. Er verschijnen alleen bedragen als u (in de tabel VA-boekingssoortinstellingen) hebt opgegeven dat de bedragen die met het boekingssoort in het bedragveld zijn geboekt, niet worden meegeteld bij de verlies-/winstberekening.


Bedragveld 3, Vast activum - Fin. analyse (lijst)

Het veld Bedragveld 3

De lijst Vast activum - Fin. analyse

De lijst bevat drie bedragkolommen, waarin drie soorten bedragen kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare soorten.

Klik op de AssistButton rechts van elk bedragveld en selecteer een van de drie beschikbare opties om de aard van de bedragen in het bijbehorende bedragveld te bepalen:

  • (Blanco) - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomt met de optie in het bedragveld.

  • Afvoeren - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomst met de optie in het bedragveld, als deze posten naar buitengebruikstellingsrekeningen zijn geboekt (er verschijnt uitsluitend een bedrag voor verkochte activa).

  • Restwaarde - de bedragen bestaan uit VA-posten met het boekingssoort dat overeenkomst met de optie in het bedragveld, als deze posten naar tegenrekeningen voor buitengebruikstelling zijn geboekt. U kunt deze optie alleen selecteren als u Waardevermindering, Waardevermeerdering, Vrij 1 of Vrij 2 hebt geselecteerd in het bijbehorende bedragveld. Er verschijnen alleen bedragen als u (in de tabel VA-boekingssoortinstellingen) hebt opgegeven dat de bedragen die met het boekingssoort in het bedragveld zijn geboekt, niet worden meegeteld bij de verlies-/winstberekening.


Begindatum, Vast activum - Fin. analyse (lijst)

Het veld Begindatum

De lijst Vast activum - Fin. analyse

In dit veld vult u in op welke datum de lijst moet beginnen.


Einddatum, Vast activum - Fin. analyse (lijst)

Het veld Einddatum

De lijst Vast activum - Fin. analyse

In dit veld vult u in op welke datum de lijst moet eindigen.


Afschrijvingsboek, Vast activum - Fin. analyse (lijst)

Het veld Afschrijvingsboek

De lijst Vast activum - Fin. analyse

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Per VA afdrukken, Vast activum - Fin. analyse (lijst)

Het veld Per VA afdrukken

De lijst Vast activum - Fin. analyse

Schakel dit veld in als er per vast activum een regel moet worden afgedrukt.


Datumveld 1, Vast activum - Fin. analyse (lijst)

Het veld Datumveld 1

De lijst Vast activum - Fin. analyse

De lijst bevat twee datumkolommen, waarin twee soorten datums kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare datumsoorten.


Alleen verkochte activa, Vast activum - Fin. analyse (lijst)

Het veld Alleen verkochte activa

De lijst Vast activum - Fin. analyse

Schakel dit veld in als er uitsluitend informatie voor verkochte activa moet worden weergegeven.


Datumveld 2, Vast activum - Fin. analyse (lijst)

Het veld Datumveld 2

De lijst Vast activum - Fin. analyse

De lijst bevat twee datumkolommen, waarin twee soorten datums kunnen worden weergegeven. In elk datumveld klikt u op de AssistButton en selecteert u een van de negen beschikbare datumsoorten.


Per verzek.-nr. afdrukken, Verzekering - Analyse (lijst)

Het veld Per verzek.-nr. afdrukken

De lijst Verzekering - Analyse

Schakel dit veld in als de bedragen voor iedere verzekeringspolis in de lijst moeten worden opgenomen.


Nieuwe pagina per verzekeringsnr., Verzekering - Dekking detail (lijst)

Het veld Nieuwe pagina per verzekeringsnr.

De lijst Verzekering - Dekking detail

Schakel dit veld in als de gegevens per verzekeringspolis op een aparte pagina moeten worden afgedrukt.


Groepstotalen, Onderhoud - Analyse (lijst)

Het veld Groepstotalen

De lijst Onderhoud - Analyse

De onderhoudsbedragen in de lijst kunnen in zes verschillende categorieën worden onderverdeeld. Klik op de AssistButton en klik op een van de opties als de vaste activa in categorieën moeten worden verdeeld en totalen moeten worden afgedrukt met behulp van de categorie die u in dit veld hebt opgegeven. Onderhoudskosten voor vaste activa kunnen bijvoorbeeld per VA-categorie worden weergegeven.


Bedragveld 1, Onderhoud - Analyse (lijst)

Het veld Bedragveld 1

De lijst Onderhoud - Analyse

Dit is een van de drie bedragvelden waarin onderhoudsbedragen in de lijst kunnen worden weergegeven, gesplitst per verschillende onderhoudssoort. U kunt in elk van deze velden klikken op de AssistButton voor een overzicht van de beschikbare onderhoudssoorten. Klik op de onderhoudscode voor het onderhoudssoort dat u in de lijst wilt opnemen.

Klik op de AssistButton rechts van elk bedragveld en klik vervolgens op een van de opties: voor begindatum, mutatie of bij einddatum (mutatie is de periode tussen begin- en einddatum). De geselecteerde optie bepaalt hoe de onderhoudsbedragen in de lijst worden berekend.


Bedragveld 2, Onderhoud - Analyse (lijst)

Het veld Bedragveld 2

De lijst Onderhoud - Analyse

Dit is een van de drie bedragvelden waarin onderhoudsbedragen in de lijst kunnen worden weergegeven, gesplitst per verschillende onderhoudssoort. U kunt in elk van deze velden klikken op de AssistButton voor een overzicht van de beschikbare onderhoudssoorten. Klik op de onderhoudscode voor het onderhoudssoort dat u in de lijst wilt opnemen.

Klik op de AssistButton rechts van elk bedragveld en klik vervolgens op een van de opties: voor begindatum, mutatie of bij einddatum (mutatie is de periode tussen begin- en einddatum). De geselecteerde optie bepaalt hoe de onderhoudsbedragen in de lijst worden berekend.


Bedragveld 3, Onderhoud - Analyse (lijst)

Het veld Bedragveld 3

De lijst Onderhoud - Analyse

Dit is een van de drie bedragvelden waarin onderhoudsbedragen in de lijst kunnen worden weergegeven, gesplitst per verschillende onderhoudssoort. U kunt in elk van deze velden klikken op de AssistButton voor een overzicht van de beschikbare onderhoudssoorten. Klik op de onderhoudscode voor het onderhoudssoort dat u in de lijst wilt opnemen.

Klik op de AssistButton rechts van elk bedragveld en klik vervolgens op een van de opties: voor begindatum, mutatie of bij einddatum (mutatie is de periode tussen begin- en einddatum). De geselecteerde optie bepaalt hoe de onderhoudsbedragen in de lijst worden berekend.


Begindatum, Onderhoud - Analyse (lijst)

Het veld Begindatum

De lijst Onderhoud - Analyse

Geef hier de eerste datum van de lijst op.


Einddatum, Onderhoud - Analyse (lijst)

Het veld Einddatum

De lijst Onderhoud - Analyse

Geef hier de laatste datum van de lijst op.


Datumselectie, Onderhoud - Analyse (lijst)

Het veld Datumselectie

De lijst Onderhoud - Analyse

Klik op de AssistButton en klik vervolgens op een van de twee datumopties die in de lijst kunnen worden gebruikt. U kunt kiezen uit boekingsdatum en VA-boekingsdatum.


Afschrijvingsboek, Onderhoud - Analyse (lijst)

Het veld Afschrijvingsboek

De lijst Onderhoud - Analyse

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Per VA afdrukken, Onderhoud - Analyse (lijst)

Het veld Per VA afdrukken

De lijst Onderhoud - Analyse

Schakel dit veld in als de bedragen voor elk vast activum in de lijst moeten worden opgenomen.


Afschrijvingsboek, Onderhoud - Detail (lijst)

Het veld Afschrijvingsboek

De lijst Onderhoud - Detail

Klik op de AssistButton en selecteer het afschrijvingsboek dat moet worden opgenomen in de lijst.


Nieuwe pagina per VA, Onderhoud - Detail (lijst)

Het veld Nieuwe pagina per VA

De lijst Onderhoud - Detail

Schakel dit veld in als de gegevens per vast activum op een aparte pagina moeten worden afgedrukt.


Begindatum, Onderhoud - Volgende beurt (lijst)

Het veld Begindatum

De lijst Onderhoud - Volgende beurt

Geef hier de eerste datum van de lijst op. Vaste activa waarvoor een volgende onderhoudsbeurt is gepland vóór de datum in dit veld, worden niet in de lijst opgenomen.


Einddatum, Onderhoud - Volgende beurt (lijst)

Het veld Einddatum

De lijst Onderhoud - Volgende beurt

Geef hier de laatste datum van de lijst op. Vaste activa waarvoor een volgende onderhoudsbeurt is gepland na de datum in dit veld, worden niet in de lijst opgenomen.